CREATE TABLE IF NOT EXISTS provinces (
    id VARCHAR(3) PRIMARY KEY,
    name VARCHAR(150) NOT NULL
);

CREATE TABLE IF NOT EXISTS cities (
    id INT UNSIGNED PRIMARY KEY AUTO_INCREMENT,
    province_id VARCHAR(3) NOT NULL,
    name VARCHAR(150) NOT NULL,
    FOREIGN KEY (province_id) REFERENCES provinces(id)
         ON DELETE CASCADE
         ON UPDATE CASCADE
);

CREATE TABLE IF NOT EXISTS areas (
    id INT UNSIGNED,
    city_id INT UNSIGNED NOT NULL,
    name VARCHAR(150) NOT NULL,
    PRIMARY KEY (id, city_id),
    FOREIGN KEY (city_id) REFERENCES cities(id)
         ON DELETE CASCADE
         ON UPDATE CASCADE
);

INSERT INTO provinces (id,name) VALUES ('AZE', 'آذربايجان شرقي'),
('AZW', 'آذربايجان غربي'),
('ARD', 'اردبيل'),
('ISF', 'اصفهان'),
('ALB', 'البرز'),
('ILM', 'ايلام'),
('BOO', 'بوشهر'),
('THR', 'تهران'),
('BKH', 'چهارمحال و بختياري'),
('KHS', 'خراسان جنوبي'),
('KHR', 'خراسان رضوي'),
('KHN', 'خراسان شمالي'),
('KHZ', 'خوزستان'),
('ZAN', 'زنجان'),
('SMN', 'سمنان'),
('BAL', 'سيستان و بلوچستان'),
('FRS', 'فارس'),
('QAZ', 'قزوين'),
('QOM', 'قم'),
('KRD', 'کردستان'),
('KER', 'کرمان'),
('KRM', 'کرمانشاه'),
('KKB', 'کهگيلويه و بويراحمد'),
('GOL', 'گلستان'),
('GIL', 'گيلان (شمال)'),
('LOR', 'لرستان'),
('MAZ', 'مازندران (شمال)'),
('MRK', 'مرکزي'),
('HRM', 'هرمزگان'),
('HMD', 'همدان'),
('YZD', 'يزد');

INSERT INTO cities (id,province_id,name) VALUES (4, 'AZE', 'تبریز'),
(988, 'AZE', 'تبریز - خسروشهر'),
(984, 'AZE', 'اسکو'),
(983, 'AZE', 'اسکو - ایلخچی'),
(294, 'AZE', 'اسکو - سهند'),
(90, 'AZE', 'اهر'),
(986, 'AZE', 'اهر - هوراند'),
(987, 'AZE', 'بستان آباد'),
(985, 'AZE', 'بستان آباد - تیکمه داش'),
(104, 'AZE', 'بناب'),
(990, 'AZE', 'جلفا'),
(989, 'AZE', 'جلفا - سیه رود'),
(992, 'AZE', 'چاراویماق'),
(991, 'AZE', 'چاراویماق - شادیان'),
(180, 'AZE', 'سراب'),
(993, 'AZE', 'سراب - مهربان'),
(291, 'AZE', 'شبستر'),
(994, 'AZE', 'شبستر - تسوج'),
(995, 'AZE', 'شبستر - صوفیان'),
(240, 'AZE', 'عجب‌شیر'),
(996, 'AZE', 'عجب‌شیر - قلعه چای'),
(998, 'AZE', 'کلیبر'),
(997, 'AZE', 'کلیبر - آبش احمد'),
(999, 'AZE', 'کلیبر - خدا آفرین'),
(52, 'AZE', 'مراغه'),
(1000, 'AZE', 'مراغه - سراجو'),
(68, 'AZE', 'مرند'),
(1001, 'AZE', 'مرند - یامچی'),
(254, 'AZE', 'ملکان'),
(1004, 'AZE', 'ملکان - لیلان'),
(982, 'AZE', 'ممقان'),
(980, 'AZE', 'ممقان - حومه'),
(981, 'AZE', 'ممقان - گوگان'),
(88, 'AZE', 'میانه'),
(1002, 'AZE', 'میانه - ترکمانچای'),
(1003, 'AZE', 'میانه - کاغذکنان'),
(1005, 'AZE', 'میانه - کندوان'),
(1008, 'AZE', 'ورزقان'),
(1006, 'AZE', 'ورزقان - خاروانا'),
(1009, 'AZE', 'هریس'),
(1007, 'AZE', 'هریس - خواجه'),
(1010, 'AZE', 'هشترود'),
(1012, 'AZE', 'هشترود - نظر کهریزی'),
(10, 'AZW', 'ارومیه'),
(1011, 'AZW', 'ارومیه - انزل'),
(1013, 'AZW', 'ارومیه - سیلوانه'),
(1014, 'AZW', 'ارومیه - صومای برادوست'),
(1015, 'AZW', 'ارومیه - نازلو'),
(221, 'AZW', 'اشنویه'),
(1016, 'AZW', 'اشنویه - نالوس'),
(51, 'AZW', 'بوکان'),
(1017, 'AZW', 'بوکان - سیمینه'),
(1018, 'AZW', 'پلدشت'),
(1019, 'AZW', 'پلدشت - ارس'),
(126, 'AZW', 'پیرانشهر'),
(1020, 'AZW', 'پیرانشهر - لاجان'),
(169, 'AZW', 'تکاب'),
(1021, 'AZW', 'تکاب - تخت سلیمان'),
(1023, 'AZW', 'چالدران'),
(1022, 'AZW', 'چالدران - دشتک'),
(1025, 'AZW', 'چایپاره'),
(1026, 'AZW', 'چایپاره - حاجیلار'),
(42, 'AZW', 'خوی'),
(1024, 'AZW', 'خوی - ایواوغلی'),
(1027, 'AZW', 'خوی - صفائیه'),
(1028, 'AZW', 'خوی - قطور'),
(194, 'AZW', 'سردشت'),
(1029, 'AZW', 'سردشت - وزینه'),
(101, 'AZW', 'سلماس'),
(1030, 'AZW', 'سلماس - کوهسار'),
(205, 'AZW', 'شاهین‌دژ'),
(318, 'AZW', 'شاهین‌دژ - کشاورز'),
(320, 'AZW', 'شوط'),
(319, 'AZW', 'شوط - قره قویون'),
(181, 'AZW', 'ماکو'),
(321, 'AZW', 'ماکو - بازرگان'),
(55, 'AZW', 'مهاباد'),
(322, 'AZW', 'مهاباد - خلیفان'),
(69, 'AZW', 'میاندوآب'),
(323, 'AZW', 'میاندوآب - باروق'),
(324, 'AZW', 'میاندوآب - مرحمت آباد'),
(107, 'AZW', 'نقده'),
(325, 'AZW', 'نقده - محمدیار'),
(17, 'ARD', 'اردبیل'),
(326, 'ARD', 'اردبیل - ثمرین'),
(327, 'ARD', 'اردبیل - هیر'),
(328, 'ARD', 'بیله سوار'),
(329, 'ARD', 'بیله سوار - قشلاق دشت'),
(98, 'ARD', 'پارس‌آباد'),
(330, 'ARD', 'پارس‌آباد - اصلاندوز'),
(331, 'ARD', 'پارس‌آباد - تازه کند'),
(190, 'ARD', 'خلخال'),
(332, 'ARD', 'خلخال - خورش رستم'),
(333, 'ARD', 'خلخال - شاهرود'),
(336, 'ARD', 'سرعین'),
(334, 'ARD', 'سرعین - سبلان'),
(338, 'ARD', 'کوثر'),
(335, 'ARD', 'کوثر - فیروز'),
(225, 'ARD', 'گرمی'),
(337, 'ARD', 'گرمی - انگوت'),
(340, 'ARD', 'گرمی - موران'),
(120, 'ARD', 'مشگین‌شهر'),
(339, 'ARD', 'مشگین‌شهر - ارشق'),
(343, 'ARD', 'مشگین‌شهر - مرادلو'),
(341, 'ARD', 'مشگین‌شهر - مشگین شرقی'),
(344, 'ARD', 'نمین'),
(342, 'ARD', 'نمین - عنبران'),
(346, 'ARD', 'نمین - ویلکیج'),
(347, 'ARD', 'نیر'),
(345, 'ARD', 'نیر - کوراییم'),
(3, 'ISF', 'اصفهان'),
(352, 'ISF', 'اصفهان - بن رود'),
(163, 'ISF', 'اصفهان - بهارستان'),
(351, 'ISF', 'اصفهان - جرقویه سفلی'),
(353, 'ISF', 'اصفهان - جرقویه علیا'),
(354, 'ISF', 'اصفهان - جلگه'),
(306, 'ISF', 'اصفهان - سپاهان شهر'),
(307, 'ISF', 'اصفهان - قهجاورستان'),
(355, 'ISF', 'اصفهان - کوهپایه'),
(131, 'ISF', 'آران و بیدگل'),
(348, 'ISF', 'آران و بیدگل - کویرات'),
(350, 'ISF', 'اردستان'),
(349, 'ISF', 'اردستان - زواره'),
(358, 'ISF', 'برخوار'),
(356, 'ISF', 'برخوار - حبیب آباد'),
(360, 'ISF', 'تیران و کرون'),
(357, 'ISF', 'تیران و کرون - کرون'),
(361, 'ISF', 'چادگان'),
(359, 'ISF', 'چادگان - چنارود'),
(32, 'ISF', 'خمینی‌شهر'),
(282, 'ISF', 'خوانسار'),
(362, 'ISF', 'خور و بیابانک'),
(363, 'ISF', 'دهاقان'),
(239, 'ISF', 'سمیرم'),
(364, 'ISF', 'سمیرم - پادنا'),
(62, 'ISF', 'شاهین‌شهر'),
(365, 'ISF', 'شاهین‌شهر - میمه'),
(72, 'ISF', 'شهرضا'),
(367, 'ISF', 'فریدن'),
(366, 'ISF', 'فریدن - بوئین و میاندشت'),
(369, 'ISF', 'فریدونشهر'),
(192, 'ISF', 'فلاورجان'),
(368, 'ISF', 'فلاورجان - پیربکران'),
(26, 'ISF', 'کاشان'),
(370, 'ISF', 'کاشان - برزک'),
(371, 'ISF', 'کاشان - قمصر'),
(372, 'ISF', 'کاشان - نیاسر'),
(156, 'ISF', 'گلپایگان'),
(373, 'ISF', 'لنجان'),
(375, 'ISF', 'لنجان - باغ بهادران'),
(132, 'ISF', 'لنجان - فولادشهر'),
(119, 'ISF', 'مبارکه'),
(374, 'ISF', 'مبارکه - گرکن جنوبی'),
(252, 'ISF', 'نائین'),
(376, 'ISF', 'نائین - انارک'),
(36, 'ISF', 'نجف‌آباد'),
(378, 'ISF', 'نجف‌آباد - مهردشت'),
(380, 'ISF', 'نطنز'),
(377, 'ISF', 'نطنز - امام زاده'),
(5, 'ALB', 'کرج'),
(385, 'ALB', 'کرج - آسارا'),
(384, 'ALB', 'کرج - اشتهارد'),
(176, 'ALB', 'کرج - ماهدشت'),
(95, 'ALB', 'کرج - محمدشهر'),
(381, 'ALB', 'طالقان'),
(382, 'ALB', 'طالقان - بالا طالقان'),
(79, 'ALB', 'نظرآباد'),
(386, 'ALB', 'نظرآباد - تنکمان'),
(164, 'ALB', 'هشتگرد'),
(379, 'ALB', 'هشتگرد - چندار'),
(383, 'ALB', 'هشتگرد - چهارباغ'),
(49, 'ILM', 'ایلام'),
(389, 'ILM', 'ایلام - چوار'),
(274, 'ILM', 'آبدانان'),
(387, 'ILM', 'آبدانان - سراب باغ'),
(388, 'ILM', 'آبدانان - کلات'),
(229, 'ILM', 'ایوان'),
(390, 'ILM', 'ایوان - زرنه'),
(392, 'ILM', 'دره شهر'),
(391, 'ILM', 'دره شهر - بدره'),
(393, 'ILM', 'دره شهر - ماژین'),
(232, 'ILM', 'دهلران'),
(394, 'ILM', 'دهلران - زرین آباد'),
(395, 'ILM', 'دهلران - موسیان'),
(398, 'ILM', 'شیروان  چرداول'),
(396, 'ILM', 'شیروان  چرداول - شیروان'),
(397, 'ILM', 'شیروان  چرداول - هلیلان'),
(400, 'ILM', 'ملکشاهی'),
(399, 'ILM', 'ملکشاهی - گچی'),
(402, 'ILM', 'مهران'),
(401, 'ILM', 'مهران - صالح آباد'),
(47, 'BOO', 'بوشهر'),
(404, 'BOO', 'بوشهر - خارک'),
(405, 'BOO', 'تنگستان'),
(403, 'BOO', 'تنگستان - دلوار'),
(406, 'BOO', 'جم'),
(407, 'BOO', 'جم - ریز'),
(414, 'BOO', 'دشتستان'),
(408, 'BOO', 'دشتستان - آبپخش'),
(409, 'BOO', 'دشتستان - ارم'),
(410, 'BOO', 'دشتستان - بوشکان'),
(411, 'BOO', 'دشتستان - سعدآباد'),
(412, 'BOO', 'دشتستان - شبانکاره'),
(416, 'BOO', 'دشتی'),
(413, 'BOO', 'دشتی - شنبه و طسوج'),
(415, 'BOO', 'دشتی - کاکی'),
(418, 'BOO', 'دیر'),
(417, 'BOO', 'دیر - بردخون'),
(422, 'BOO', 'دیلم'),
(420, 'BOO', 'دیلم - امام حسن'),
(421, 'BOO', 'کنگان'),
(419, 'BOO', 'کنگان - عسلویه'),
(424, 'BOO', 'گناوه'),
(423, 'BOO', 'گناوه - ریگ'),
(1, 'THR', 'تهران'),
(425, 'THR', 'تهران - آفتاب'),
(177, 'THR', 'تهران - بومهن'),
(244, 'THR', 'تهران - پردیس'),
(427, 'THR', 'تهران - کن'),
(19, 'THR', 'اسلام‌شهر'),
(179, 'THR', 'اسلام‌شهر - چهاردانگه'),
(61, 'THR', 'پاکدشت'),
(426, 'THR', 'پاکدشت - شریف آباد'),
(197, 'THR', 'دماوند'),
(292, 'THR', 'دماوند - رودهن'),
(118, 'THR', 'رباط کریم'),
(428, 'THR', 'رباط کریم - بوستان'),
(293, 'THR', 'رباط کریم - پرند'),
(136, 'THR', 'رباط کریم - صالح‌آباد'),
(27, 'THR', 'رباط کریم - گلستان'),
(256, 'THR', 'رباط کریم - نصیرآباد'),
(431, 'THR', 'ری'),
(283, 'THR', 'ری - حسن‌آباد'),
(429, 'THR', 'ری - خاوران'),
(430, 'THR', 'ری - کهریزک'),
(40, 'THR', 'شهریار'),
(103, 'THR', 'شهریار - اندیشه'),
(305, 'THR', 'فيروزکوه'),
(434, 'THR', 'فيروزکوه - ارجمند'),
(29, 'THR', 'قدس'),
(304, 'THR', 'لواسان'),
(432, 'THR', 'لواسان - فشم'),
(30, 'THR', 'ملارد'),
(433, 'THR', 'ملارد - صفا دشت'),
(34, 'THR', 'ورامین'),
(185, 'THR', 'ورامین - پیشوا'),
(435, 'THR', 'ورامین - جوادآباد'),
(44, 'THR', 'ورامین - قرچک'),
(60, 'BKH', 'شهرکرد'),
(440, 'BKH', 'شهرکرد - بن'),
(441, 'BKH', 'شهرکرد - سامان'),
(442, 'BKH', 'شهرکرد - لاران'),
(436, 'BKH', 'اردل'),
(437, 'BKH', 'اردل - میانکوه'),
(151, 'BKH', 'بروجن'),
(438, 'BKH', 'بروجن - بلداجی'),
(439, 'BKH', 'بروجن - گندمان'),
(241, 'BKH', 'فارسان'),
(446, 'BKH', 'کوهرنگ'),
(443, 'BKH', 'کوهرنگ - بازفت'),
(444, 'BKH', 'کوهرنگ - دو آب صمصامی'),
(445, 'BKH', 'کیار'),
(449, 'BKH', 'کیار - ناغان'),
(264, 'BKH', 'لردگان'),
(447, 'BKH', 'لردگان - خانمیرزا'),
(448, 'BKH', 'لردگان - فلارد'),
(450, 'BKH', 'لردگان - منج'),
(48, 'KHS', 'بیرجند'),
(453, 'KHS', 'بیرجند - خوسف'),
(457, 'KHS', 'آیسک'),
(458, 'KHS', 'آیسک - سه قلعه'),
(452, 'KHS', 'بشرویه'),
(451, 'KHS', 'بشرویه - ارسک'),
(456, 'KHS', 'درمیان'),
(455, 'KHS', 'درمیان - قهستان'),
(454, 'KHS', 'درمیان - گزیک'),
(459, 'KHS', 'سربیشه'),
(460, 'KHS', 'سربیشه - مود'),
(258, 'KHS', 'فردوس'),
(464, 'KHS', 'قائنات'),
(461, 'KHS', 'قائنات - زهان'),
(463, 'KHS', 'قائنات - زیرکوه'),
(462, 'KHS', 'قائنات - سده'),
(465, 'KHS', 'قائنات - نیمبلوک'),
(467, 'KHS', 'نهبندان'),
(466, 'KHS', 'نهبندان - شوسف'),
(2, 'KHR', 'مشهد'),
(514, 'KHR', 'مشهد - احمد آباد'),
(515, 'KHR', 'مشهد - رضویه'),
(468, 'KHR', 'باخرز'),
(470, 'KHR', 'باخرز - بالاولایت'),
(471, 'KHR', 'بجستان'),
(469, 'KHR', 'بجستان - یونسی'),
(269, 'KHR', 'بردسکن'),
(472, 'KHR', 'بردسکن - انابد'),
(473, 'KHR', 'بردسکن - شهر آباد'),
(159, 'KHR', 'تایباد'),
(475, 'KHR', 'تایباد - میان ولایت'),
(477, 'KHR', 'تخت جلگه'),
(476, 'KHR', 'تخت جلگه - طاغنکوه'),
(93, 'KHR', 'تربت جام'),
(478, 'KHR', 'تربت جام - بوژگان'),
(479, 'KHR', 'تربت جام - پائین جام'),
(481, 'KHR', 'تربت جام - صالح آباد'),
(480, 'KHR', 'تربت جام - نصرآباد'),
(67, 'KHR', 'تربت حیدریه'),
(482, 'KHR', 'تربت حیدریه - بایک'),
(483, 'KHR', 'تربت حیدریه - جلگه رخ'),
(484, 'KHR', 'تربت حیدریه - کدکن'),
(487, 'KHR', 'جغتای'),
(485, 'KHR', 'جغتای - هلالی'),
(488, 'KHR', 'جوین'),
(486, 'KHR', 'جوین - عطاملک'),
(183, 'KHR', 'چناران'),
(489, 'KHR', 'چناران - گلبهار'),
(490, 'KHR', 'خلیل آباد'),
(491, 'KHR', 'خلیل آباد - ششطراز'),
(277, 'KHR', 'خواف'),
(493, 'KHR', 'خواف - جلگه زوزن'),
(492, 'KHR', 'خواف - سلامی'),
(494, 'KHR', 'خواف - سنگان'),
(495, 'KHR', 'خوشاب'),
(496, 'KHR', 'خوشاب - مشکان'),
(204, 'KHR', 'درگز'),
(497, 'KHR', 'درگز - چاپشلو'),
(498, 'KHR', 'درگز - لطف آباد'),
(499, 'KHR', 'درگز - نوخندان'),
(501, 'KHR', 'رشتخوار'),
(500, 'KHR', 'رشتخوار - جنگل'),
(502, 'KHR', 'زاوه'),
(503, 'KHR', 'زاوه - سلیمان'),
(35, 'KHR', 'سبزوار'),
(504, 'KHR', 'سبزوار - داورزن'),
(505, 'KHR', 'سبزوار - روداب'),
(506, 'KHR', 'سبزوار - ششتمد'),
(208, 'KHR', 'سرخس'),
(507, 'KHR', 'سرخس - مرزداران'),
(315, 'KHR', 'شانديز'),
(474, 'KHR', 'شانديز - طرقبه'),
(211, 'KHR', 'فریمان'),
(508, 'KHR', 'فریمان - قلندرآباد'),
(80, 'KHR', 'قوچان'),
(509, 'KHR', 'قوچان - باجگیران'),
(99, 'KHR', 'کاشمر'),
(510, 'KHR', 'کاشمر - کوهسرخ'),
(511, 'KHR', 'کلات'),
(512, 'KHR', 'کلات - زاوین'),
(202, 'KHR', 'گناباد'),
(513, 'KHR', 'گناباد - کاخک'),
(517, 'KHR', 'مه ولات'),
(516, 'KHR', 'مه ولات - شادمهر'),
(37, 'KHR', 'نیشابور'),
(518, 'KHR', 'نیشابور - زبرخان'),
(519, 'KHR', 'نیشابور - سر ولایت'),
(520, 'KHR', 'نیشابور - میان جلگه'),
(45, 'KHN', 'بجنورد'),
(523, 'KHN', 'بجنورد - راز و جرگلان'),
(522, 'KHN', 'بجنورد - گرمخان'),
(145, 'KHN', 'اسفراین'),
(521, 'KHN', 'اسفراین - بام و صفی آباد'),
(527, 'KHN', 'جاجرم'),
(525, 'KHN', 'جاجرم - جلگه سنخواست'),
(524, 'KHN', 'جاجرم - جلگه شوقان'),
(96, 'KHN', 'شیروان'),
(526, 'KHN', 'شیروان - سرحد'),
(528, 'KHN', 'شیروان - قوشخانه'),
(530, 'KHN', 'فاروج'),
(529, 'KHN', 'فاروج - خبوشان'),
(532, 'KHN', 'گرمه'),
(534, 'KHN', 'مانه و سملقان'),
(531, 'KHN', 'مانه و سملقان - سملقان'),
(533, 'KHN', 'مانه و سملقان - مانه'),
(7, 'KHZ', 'اهواز'),
(271, 'KHZ', 'اهواز - حمیدیه'),
(33, 'KHZ', 'آبادان'),
(535, 'KHZ', 'آبادان - اروندکنار'),
(125, 'KHZ', 'امیدیه'),
(536, 'KHZ', 'امیدیه - جایزان'),
(540, 'KHZ', 'اندیکا'),
(537, 'KHZ', 'اندیکا - آبژدان'),
(538, 'KHZ', 'اندیکا - چلو'),
(66, 'KHZ', 'اندیمشک'),
(539, 'KHZ', 'اندیمشک - الوار گرمسیری'),
(74, 'KHZ', 'ایذه'),
(541, 'KHZ', 'ایذه - دهدز'),
(542, 'KHZ', 'ایذه - سوسن'),
(279, 'KHZ', 'باغ‌ملک'),
(543, 'KHZ', 'باغ‌ملک - صیدون'),
(545, 'KHZ', 'باغ‌ملک - میداود'),
(544, 'KHZ', 'باوی'),
(546, 'KHZ', 'باوی - ویس'),
(70, 'KHZ', 'بندر ماهشهر'),
(114, 'KHZ', 'بندر ماهشهر - بندر امام خمینی'),
(78, 'KHZ', 'بهبهان'),
(547, 'KHZ', 'بهبهان - آغاجاری'),
(548, 'KHZ', 'بهبهان - تشان'),
(549, 'KHZ', 'بهبهان - زیدون'),
(64, 'KHZ', 'خرمشهر'),
(550, 'KHZ', 'خرمشهر - مینو'),
(31, 'KHZ', 'دزفول'),
(552, 'KHZ', 'دزفول - چغامیش'),
(551, 'KHZ', 'دزفول - سردشت'),
(553, 'KHZ', 'دزفول - شهیون'),
(555, 'KHZ', 'دشت آزادگان'),
(554, 'KHZ', 'دشت آزادگان - بستان'),
(250, 'KHZ', 'رامشیر'),
(556, 'KHZ', 'رامشیر - مشراگه'),
(148, 'KHZ', 'رامهرمز'),
(153, 'KHZ', 'شادگان'),
(557, 'KHZ', 'شادگان - خنافره'),
(137, 'KHZ', 'شوش'),
(558, 'KHZ', 'شوش - شاوور'),
(559, 'KHZ', 'شوش - فتح المبین'),
(83, 'KHZ', 'شوشتر'),
(560, 'KHZ', 'شوشتر - شعیبیه'),
(275, 'KHZ', 'گتوند'),
(562, 'KHZ', 'گتوند - عقیلی'),
(563, 'KHZ', 'لالی'),
(561, 'KHZ', 'لالی - حتی'),
(73, 'KHZ', 'مسجدسلیمان'),
(564, 'KHZ', 'مسجدسلیمان - گلگیر'),
(566, 'KHZ', 'هفتگل'),
(565, 'KHZ', 'هفتگل - رغیوه'),
(247, 'KHZ', 'هندیجان'),
(567, 'KHZ', 'هندیجان - چم خلف عیسی'),
(570, 'KHZ', 'هویزه'),
(568, 'KHZ', 'هویزه - نیسان'),
(21, 'ZAN', 'زنجان'),
(577, 'ZAN', 'زنجان - زنجانرود'),
(578, 'ZAN', 'زنجان - قره پشتلو'),
(111, 'ZAN', 'ابهر'),
(569, 'ZAN', 'ابهر - سلطانیه'),
(571, 'ZAN', 'ایجرود'),
(572, 'ZAN', 'ایجرود - حلب'),
(575, 'ZAN', 'خدابنده'),
(573, 'ZAN', 'خدابنده - افشار'),
(574, 'ZAN', 'خدابنده - بزینه رود'),
(576, 'ZAN', 'خدابنده - سجاس رود'),
(154, 'ZAN', 'خرمدره'),
(580, 'ZAN', 'طارم'),
(579, 'ZAN', 'طارم - چورزق'),
(582, 'ZAN', 'ماه نشان'),
(581, 'ZAN', 'ماه نشان - انگوران'),
(63, 'SMN', 'سمنان'),
(584, 'SMN', 'سمنان - سرخه'),
(127, 'SMN', 'دامغان'),
(583, 'SMN', 'دامغان - امیرآباد'),
(59, 'SMN', 'شاهرود'),
(585, 'SMN', 'شاهرود - بسطام'),
(586, 'SMN', 'شاهرود - بیارجمند'),
(588, 'SMN', 'شاهرود - میامی'),
(188, 'SMN', 'گرمسار'),
(587, 'SMN', 'گرمسار - آرادان'),
(589, 'SMN', 'گرمسار - ایوانکی'),
(281, 'SMN', 'مهدی‌شهر'),
(590, 'SMN', 'مهدی‌شهر - شهمیرزاد'),
(11, 'BAL', 'زاهدان'),
(604, 'BAL', 'زاهدان - کورین'),
(605, 'BAL', 'زاهدان - میرجاوه'),
(606, 'BAL', 'زاهدان - نصرت آباد'),
(77, 'BAL', 'ایرانشهر'),
(591, 'BAL', 'ایرانشهر - بزمان'),
(592, 'BAL', 'ایرانشهر - بمپور'),
(596, 'BAL', 'چهابهار'),
(593, 'BAL', 'چهابهار - پلان'),
(594, 'BAL', 'چهابهار - دشتیاری'),
(128, 'BAL', 'خاش'),
(595, 'BAL', 'خاش - ایرندگان'),
(597, 'BAL', 'خاش - نوک آباد'),
(599, 'BAL', 'دلگان'),
(598, 'BAL', 'دلگان - جلگه چاه هاشم'),
(57, 'BAL', 'زابل'),
(601, 'BAL', 'زابل - پشت آب'),
(600, 'BAL', 'زابل - شیب آب'),
(603, 'BAL', 'زابلی'),
(602, 'BAL', 'زابلی - آشار'),
(608, 'BAL', 'زهک'),
(607, 'BAL', 'زهک - جزینک'),
(122, 'BAL', 'سراوان'),
(609, 'BAL', 'سراوان - بم پشت'),
(610, 'BAL', 'سراوان - جالق'),
(615, 'BAL', 'سرباز'),
(611, 'BAL', 'سرباز - پارود'),
(612, 'BAL', 'سرباز - پیشین'),
(613, 'BAL', 'سرباز - سرباز'),
(614, 'BAL', 'سیب سوران'),
(616, 'BAL', 'سیب سوران - هیدوچ'),
(224, 'BAL', 'کنارک'),
(617, 'BAL', 'کنارک - زر آباد'),
(622, 'BAL', 'نیک شهر'),
(618, 'BAL', 'نیک شهر - بنت'),
(619, 'BAL', 'نیک شهر - فنوج'),
(620, 'BAL', 'نیک شهر - قصر قند'),
(621, 'BAL', 'نیک شهر - لاشار'),
(624, 'BAL', 'هیرمند'),
(623, 'BAL', 'هیرمند - قرقری'),
(6, 'FRS', 'شیراز'),
(651, 'FRS', 'شیراز - ارژن'),
(654, 'FRS', 'شیراز - زرقان'),
(314, 'FRS', 'شیراز - صدرا'),
(655, 'FRS', 'شیراز - کربال'),
(270, 'FRS', 'شیراز - کوار'),
(140, 'FRS', 'آباده'),
(625, 'FRS', 'ارسنجان'),
(210, 'FRS', 'استهبان'),
(626, 'FRS', 'استهبان - رونیز'),
(149, 'FRS', 'اقلید'),
(627, 'FRS', 'اقلید - حسن آباد'),
(628, 'FRS', 'اقلید - سده'),
(631, 'FRS', 'بوانات'),
(629, 'FRS', 'بوانات - سرچهان'),
(632, 'FRS', 'بوانات - مزایجان'),
(633, 'FRS', 'پاسارگاد'),
(630, 'FRS', 'پاسارگاد - پاسارگاد'),
(75, 'FRS', 'جهرم'),
(636, 'FRS', 'جهرم - خفر'),
(634, 'FRS', 'جهرم - سیمکان'),
(635, 'FRS', 'جهرم - کردیان'),
(637, 'FRS', 'خرم بید'),
(638, 'FRS', 'خرم بید - مشهد مرغاب'),
(642, 'FRS', 'خنج'),
(639, 'FRS', 'خنج - محمله'),
(135, 'FRS', 'داراب'),
(641, 'FRS', 'داراب - جنت'),
(640, 'FRS', 'داراب - رستاق'),
(643, 'FRS', 'داراب - فورگ'),
(645, 'FRS', 'رستم'),
(644, 'FRS', 'رستم - سورنا'),
(648, 'FRS', 'زرین دشت'),
(646, 'FRS', 'زرین دشت - ایزدخواست'),
(650, 'FRS', 'سپیدان'),
(647, 'FRS', 'سپیدان - بیضا'),
(649, 'FRS', 'سپیدان - همایجان'),
(653, 'FRS', 'سروستان'),
(652, 'FRS', 'سروستان - کوهنجان'),
(657, 'FRS', 'فراشبند'),
(656, 'FRS', 'فراشبند - دهرم'),
(86, 'FRS', 'فسا'),
(659, 'FRS', 'فسا - ششده و قره بلاغ'),
(658, 'FRS', 'فسا - شیبکوه'),
(660, 'FRS', 'فسا - نوبندگان'),
(124, 'FRS', 'فیروزآباد'),
(661, 'FRS', 'فیروزآباد - میمند'),
(663, 'FRS', 'قیروکارزین'),
(662, 'FRS', 'قیروکارزین - افزر'),
(92, 'FRS', 'کازرون'),
(665, 'FRS', 'کازرون - جره و بالاده'),
(664, 'FRS', 'کازرون - چنار شاهیجان'),
(666, 'FRS', 'کازرون - خشت'),
(667, 'FRS', 'کازرون - کنارتخته و کمارج'),
(669, 'FRS', 'کازرون - کوهمره'),
(233, 'FRS', 'گراش'),
(668, 'FRS', 'گراش - ارد'),
(675, 'FRS', 'لارستان'),
(670, 'FRS', 'لارستان - اوز'),
(671, 'FRS', 'لارستان - بنارویه'),
(672, 'FRS', 'لارستان - بیرم'),
(673, 'FRS', 'لارستان - جویم'),
(674, 'FRS', 'لارستان - صحرای باغ'),
(276, 'FRS', 'لامرد'),
(676, 'FRS', 'لامرد - اشکنان'),
(677, 'FRS', 'لامرد - علامرودشت'),
(65, 'FRS', 'مرودشت'),
(678, 'FRS', 'مرودشت - درودزن'),
(679, 'FRS', 'مرودشت - سیدان'),
(680, 'FRS', 'مرودشت - کامفیروز'),
(681, 'FRS', 'مرودشت - کر'),
(683, 'FRS', 'ممسنی'),
(682, 'FRS', 'ممسنی - دشمن زیاری'),
(684, 'FRS', 'ممسنی - ماهور میلانی'),
(689, 'FRS', 'مهر'),
(685, 'FRS', 'مهر - اسیر'),
(686, 'FRS', 'مهر - گله دار'),
(687, 'FRS', 'مهر - وراوی'),
(165, 'FRS', 'نی‌ریز'),
(688, 'FRS', 'نی‌ریز - آباده طشک'),
(690, 'FRS', 'نی‌ریز - پشتکوه'),
(691, 'FRS', 'نی‌ریز - قطرویه'),
(20, 'QAZ', 'قزوین'),
(702, 'QAZ', 'قزوین - رودبار الموت'),
(704, 'QAZ', 'قزوین - رودبارشهرستان'),
(703, 'QAZ', 'قزوین - طارم سفلی'),
(705, 'QAZ', 'قزوین - کوهین'),
(157, 'QAZ', 'آبیک'),
(692, 'QAZ', 'آبیک - بشاریات'),
(694, 'QAZ', 'البرز'),
(313, 'QAZ', 'البرز - زيبا شهر'),
(182, 'QAZ', 'البرز - محمدیه'),
(312, 'QAZ', 'بوئين زهرا'),
(693, 'QAZ', 'بوئين زهرا - آبگرم'),
(696, 'QAZ', 'بوئين زهرا - آوج'),
(695, 'QAZ', 'بوئين زهرا - دشتابی'),
(697, 'QAZ', 'بوئين زهرا - رامند'),
(698, 'QAZ', 'بوئين زهرا - شال'),
(106, 'QAZ', 'تاکستان'),
(699, 'QAZ', 'تاکستان - اسفرورین'),
(700, 'QAZ', 'تاکستان - خرمدشت'),
(701, 'QAZ', 'تاکستان - ضیاء آباد'),
(8, 'QOM', 'قم'),
(706, 'QOM', 'قم - جعفر آباد'),
(708, 'QOM', 'قم - خلجستان'),
(707, 'QOM', 'قم - سلفچگان'),
(709, 'QOM', 'قم - نوفل لوشاتو'),
(23, 'KRD', 'سنندج'),
(722, 'KRD', 'سنندج - کلاترزان'),
(112, 'KRD', 'بانه'),
(710, 'KRD', 'بانه - آرمرده'),
(713, 'KRD', 'بانه - نمشیر'),
(711, 'KRD', 'بانه - ننور'),
(161, 'KRD', 'بیجار'),
(712, 'KRD', 'بیجار - چنگ الماس'),
(714, 'KRD', 'بیجار - کرانی'),
(287, 'KRD', 'دهگلان'),
(715, 'KRD', 'دهگلان - بلبان آباد'),
(263, 'KRD', 'دیواندره'),
(716, 'KRD', 'دیواندره - سارال'),
(717, 'KRD', 'دیواندره - کرفتو'),
(718, 'KRD', 'سروآباد'),
(719, 'KRD', 'سروآباد - اورامان'),
(56, 'KRD', 'سقز'),
(721, 'KRD', 'سقز - زیویه'),
(720, 'KRD', 'سقز - سرشیو سقز'),
(115, 'KRD', 'قروه'),
(723, 'KRD', 'قروه - چهاردولی'),
(724, 'KRD', 'قروه - سریش آباد'),
(158, 'KRD', 'کامیاران'),
(725, 'KRD', 'کامیاران - موچش'),
(85, 'KRD', 'مریوان'),
(726, 'KRD', 'مریوان - خاوومیرآباد'),
(727, 'KRD', 'مریوان - سرشیو'),
(13, 'KER', 'کرمان'),
(760, 'KER', 'کرمان - چترود'),
(759, 'KER', 'کرمان - راین'),
(761, 'KER', 'کرمان - شهداد'),
(762, 'KER', 'کرمان - گلباف'),
(763, 'KER', 'کرمان - ماهان'),
(729, 'KER', 'انار'),
(200, 'KER', 'بافت'),
(728, 'KER', 'بافت - ارزوئیه'),
(214, 'KER', 'بردسیر'),
(730, 'KER', 'بردسیر - گلزار'),
(731, 'KER', 'بردسیر - لاله زار'),
(732, 'KER', 'بردسیر - نگار'),
(105, 'KER', 'بم'),
(733, 'KER', 'بم - روداب'),
(734, 'KER', 'بم - نرماشیر'),
(82, 'KER', 'جیرفت'),
(736, 'KER', 'جیرفت - جبالبارز'),
(735, 'KER', 'جیرفت - ساردوئیه'),
(737, 'KER', 'رابر'),
(738, 'KER', 'رابر - هنزا'),
(262, 'KER', 'راور'),
(739, 'KER', 'راور - کوهساران'),
(53, 'KER', 'رفسنجان'),
(740, 'KER', 'رفسنجان - فردوس'),
(741, 'KER', 'رفسنجان - کشکوئیه'),
(742, 'KER', 'رفسنجان - نوق'),
(744, 'KER', 'رودبار جنوب'),
(743, 'KER', 'رودبار جنوب - جازموریان'),
(746, 'KER', 'ریگان'),
(745, 'KER', 'ریگان - گنبکی'),
(133, 'KER', 'زرند'),
(747, 'KER', 'زرند - یزدان آباد'),
(46, 'KER', 'سیرجان'),
(748, 'KER', 'سیرجان - پاریز'),
(749, 'KER', 'سیرجان - زیدآباد'),
(750, 'KER', 'سیرجان - گلستان'),
(168, 'KER', 'شهر بابک'),
(751, 'KER', 'شهر بابک - دهج'),
(754, 'KER', 'عنبرآباد'),
(752, 'KER', 'عنبرآباد - اسماعیلی'),
(753, 'KER', 'عنبرآباد - جبالبارز جنوبی'),
(755, 'KER', 'فهرج'),
(756, 'KER', 'فهرج - نگین کویر'),
(758, 'KER', 'قلعه گنج'),
(757, 'KER', 'قلعه گنج - چاه خداداد'),
(765, 'KER', 'کوهبنان'),
(764, 'KER', 'کوهبنان - طغرالجرد'),
(189, 'KER', 'کهنوج'),
(766, 'KER', 'کهنوج - فاریاب'),
(768, 'KER', 'منوجان'),
(767, 'KER', 'منوجان - آسمینون'),
(9, 'KRM', 'کرمانشاه'),
(784, 'KRM', 'کرمانشاه - بیلوار'),
(785, 'KRM', 'کرمانشاه - فیروزآباد'),
(786, 'KRM', 'کرمانشاه - کوزران'),
(787, 'KRM', 'کرمانشاه - ماهیدشت'),
(87, 'KRM', 'اسلام‌آباد غرب'),
(769, 'KRM', 'اسلام‌آباد غرب - حمیل'),
(770, 'KRM', 'پاوه'),
(772, 'KRM', 'پاوه - باینگان'),
(771, 'KRM', 'پاوه - نوسود'),
(774, 'KRM', 'ثلاث باباجانی'),
(773, 'KRM', 'ثلاث باباجانی - ازگله'),
(175, 'KRM', 'جوانرود'),
(775, 'KRM', 'جوانرود - کلاشی'),
(777, 'KRM', 'دالاهو'),
(776, 'KRM', 'دالاهو - گهواره'),
(779, 'KRM', 'روانسر'),
(778, 'KRM', 'روانسر - شاهو'),
(201, 'KRM', 'سرپل ذهاب'),
(172, 'KRM', 'سنقر'),
(780, 'KRM', 'سنقر - کلیائی'),
(206, 'KRM', 'صحنه'),
(781, 'KRM', 'صحنه - دینور'),
(783, 'KRM', 'قصر شیرین'),
(782, 'KRM', 'قصر شیرین - سومار'),
(152, 'KRM', 'کنگاور'),
(789, 'KRM', 'گیلانغرب'),
(788, 'KRM', 'گیلانغرب - گوآور'),
(143, 'KRM', 'هرسین'),
(790, 'KRM', 'هرسین - بیستون'),
(81, 'KKB', 'یاسوج'),
(793, 'KKB', 'یاسوج - لوداب'),
(794, 'KKB', 'یاسوج - مارگون'),
(792, 'KKB', 'باشت'),
(791, 'KKB', 'باشت - بوستان'),
(796, 'KKB', 'بهمئی'),
(795, 'KKB', 'بهمئی - بهمئی گرمسیری'),
(798, 'KKB', 'چرام'),
(797, 'KKB', 'چرام - سرفاریاب'),
(800, 'KKB', 'دنا'),
(799, 'KKB', 'دنا - پاتاوه'),
(801, 'KKB', 'دنا - کبگیان'),
(805, 'KKB', 'کهگیلویه'),
(802, 'KKB', 'کهگیلویه - چاروسا'),
(803, 'KKB', 'کهگیلویه - دیشموک'),
(804, 'KKB', 'کهگیلویه - لنده'),
(806, 'KKB', 'گچساران'),
(24, 'GOL', 'گرگان'),
(819, 'GOL', 'گرگان - بهاران'),
(191, 'GOL', 'آزادشهر'),
(807, 'GOL', 'آزادشهر - چشمه ساران'),
(235, 'GOL', 'آق‌قلا'),
(811, 'GOL', 'آق‌قلا - وشمگیر'),
(810, 'GOL', 'بندرگز'),
(808, 'GOL', 'بندرگز - نوکنده'),
(812, 'GOL', 'ترکمن'),
(809, 'GOL', 'ترکمن - سیجوال'),
(814, 'GOL', 'رامیان'),
(815, 'GOL', 'رامیان - فندرسک'),
(816, 'GOL', 'علی آباد'),
(813, 'GOL', 'علی آباد - کمالان'),
(222, 'GOL', 'کردکوی'),
(230, 'GOL', 'کلاله'),
(817, 'GOL', 'کلاله - پیشکمر'),
(290, 'GOL', 'گالیکش'),
(818, 'GOL', 'گالیکش - لوه'),
(822, 'GOL', 'گمیشان'),
(820, 'GOL', 'گمیشان - گل دشت'),
(58, 'GOL', 'گنبدکاووس'),
(823, 'GOL', 'گنبدکاووس - داشلی برون'),
(825, 'GOL', 'مراوه تپه'),
(821, 'GOL', 'مراوه تپه - گلی داغ'),
(242, 'GOL', 'مینودشت'),
(824, 'GOL', 'مینودشت - کوهسارات'),
(12, 'GIL', 'رشت'),
(830, 'GIL', 'رشت - خشکبیجار'),
(829, 'GIL', 'رشت - خمام'),
(832, 'GIL', 'رشت - سنگر'),
(831, 'GIL', 'رشت - کوچصفهان'),
(303, 'GIL', 'رشت - لشت نشا'),
(186, 'GIL', 'آستارا'),
(826, 'GIL', 'آستارا - لوندویل'),
(198, 'GIL', 'آستانه اشرفیه'),
(298, 'GIL', 'آستانه اشرفیه - کياشهر'),
(828, 'GIL', 'املش'),
(827, 'GIL', 'املش - رانکوه'),
(71, 'GIL', 'بندرانزلی'),
(297, 'GIL', 'تالش'),
(301, 'GIL', 'تالش - اسالم'),
(843, 'GIL', 'تالش - حریق'),
(845, 'GIL', 'تالش - کرگان رود'),
(300, 'GIL', 'رضوانشهر'),
(302, 'GIL', 'رضوانشهر - پره سر'),
(837, 'GIL', 'رودبار'),
(833, 'GIL', 'رودبار - خورگام'),
(834, 'GIL', 'رودبار - رحمت آباد و بلوکات'),
(835, 'GIL', 'رودبار - عمارلو'),
(209, 'GIL', 'رودسر'),
(296, 'GIL', 'رودسر - چابکسر'),
(836, 'GIL', 'رودسر - رحیم آباد'),
(838, 'GIL', 'رودسر - کلاچای'),
(299, 'GIL', 'سياهکل'),
(839, 'GIL', 'سياهکل - دیلمان'),
(841, 'GIL', 'شفت'),
(840, 'GIL', 'شفت - احمد سر گوراب'),
(195, 'GIL', 'صومعه‌سرا'),
(842, 'GIL', 'صومعه‌سرا - تولم'),
(844, 'GIL', 'صومعه‌سرا - میرزاکوچک جنگلی'),
(228, 'GIL', 'فومن'),
(846, 'GIL', 'فومن - سردار جنگل'),
(109, 'GIL', 'لاهیجان'),
(849, 'GIL', 'لاهیجان - رودبنه'),
(116, 'GIL', 'لنگرود'),
(847, 'GIL', 'لنگرود - اطاقور'),
(848, 'GIL', 'لنگرود - کومله'),
(850, 'GIL', 'ماسال'),
(851, 'GIL', 'ماسال - شاندرمن'),
(22, 'LOR', 'خرم‌آباد'),
(857, 'LOR', 'خرم‌آباد - پاپی'),
(859, 'LOR', 'خرم‌آباد - چغلوندی'),
(858, 'LOR', 'خرم‌آباد - زاغه'),
(193, 'LOR', 'ازنا'),
(852, 'LOR', 'ازنا - جاپلق'),
(102, 'LOR', 'الیگودرز'),
(854, 'LOR', 'الیگودرز - بشارت'),
(853, 'LOR', 'الیگودرز - زز و ماهرو'),
(28, 'LOR', 'بروجرد'),
(855, 'LOR', 'بروجرد - اشترینان'),
(267, 'LOR', 'پلدختر'),
(856, 'LOR', 'پلدختر - معمولان'),
(862, 'LOR', 'دلفان'),
(860, 'LOR', 'دلفان - کاکاوند'),
(76, 'LOR', 'دورود'),
(861, 'LOR', 'دورود - سیلاخور'),
(867, 'LOR', 'سلسله'),
(865, 'LOR', 'سلسله - فیروزآباد'),
(91, 'LOR', 'کوهدشت'),
(869, 'LOR', 'کوهدشت - درب گنبد'),
(868, 'LOR', 'کوهدشت - رومشکان'),
(871, 'LOR', 'کوهدشت - طرهان'),
(870, 'LOR', 'کوهدشت - کونانی'),
(866, 'LOR', 'ویسیان'),
(863, 'LOR', 'ویسیان - چگنی'),
(864, 'LOR', 'ویسیان - شاهیوند'),
(25, 'MAZ', 'ساری'),
(887, 'MAZ', 'ساری - چهاردانگه'),
(890, 'MAZ', 'ساری - دودانگه'),
(888, 'MAZ', 'ساری - رودپی'),
(889, 'MAZ', 'ساری - کلیجان رستاق'),
(891, 'MAZ', 'ساری - میان دورود'),
(39, 'MAZ', 'آمل'),
(872, 'MAZ', 'آمل - امامزاده عبدالله'),
(873, 'MAZ', 'آمل - دابودشت'),
(874, 'MAZ', 'آمل - لاریجان'),
(38, 'MAZ', 'بابل'),
(875, 'MAZ', 'بابل - بابل کنار'),
(876, 'MAZ', 'بابل - بندپی شرقی'),
(877, 'MAZ', 'بابل - بندپی غربی'),
(879, 'MAZ', 'بابل - گتاب'),
(878, 'MAZ', 'بابل - لاله آباد'),
(155, 'MAZ', 'بابلسر'),
(881, 'MAZ', 'بابلسر - بابلسر بخش رودبست'),
(880, 'MAZ', 'بابلسر - بهنمیر'),
(94, 'MAZ', 'بهشهر'),
(882, 'MAZ', 'بهشهر - یانه سر'),
(174, 'MAZ', 'تنکابن'),
(883, 'MAZ', 'تنکابن - تنکابن بخش خرم آباد'),
(884, 'MAZ', 'تنکابن - نشتا'),
(237, 'MAZ', 'جویبار'),
(885, 'MAZ', 'جویبار - گیل خوران'),
(167, 'MAZ', 'چالوس'),
(295, 'MAZ', 'چالوس - کلاردشت'),
(886, 'MAZ', 'چالوس - مرزن آباد'),
(216, 'MAZ', 'رامسر'),
(893, 'MAZ', 'سوادکوه'),
(892, 'MAZ', 'سوادکوه - شیرگاه'),
(894, 'MAZ', 'عباس آباد'),
(311, 'MAZ', 'عباس آباد - کلارآباد'),
(203, 'MAZ', 'فریدونکنار'),
(895, 'MAZ', 'فریدونکنار - فريدونکنار بخش دهفري'),
(43, 'MAZ', 'قائم‌شهر'),
(896, 'MAZ', 'قائم‌شهر - کیاکلا'),
(898, 'MAZ', 'گلوگاه'),
(897, 'MAZ', 'گلوگاه - کلباد'),
(234, 'MAZ', 'محمودآباد'),
(310, 'MAZ', 'محمودآباد - سرخ رود'),
(162, 'MAZ', 'نکا'),
(899, 'MAZ', 'نکا - هزار جریب'),
(272, 'MAZ', 'نور'),
(900, 'MAZ', 'نور - بلده'),
(309, 'MAZ', 'نور - چمستان'),
(187, 'MAZ', 'نوشهر'),
(901, 'MAZ', 'نوشهر - کجور'),
(15, 'MRK', 'اراک'),
(903, 'MRK', 'اراک - ساروق'),
(902, 'MRK', 'آشتیان'),
(308, 'MRK', 'تفرش'),
(904, 'MRK', 'تفرش - فراهان'),
(117, 'MRK', 'خمین'),
(905, 'MRK', 'خمین - کمره'),
(907, 'MRK', 'خنداب'),
(906, 'MRK', 'خنداب - قره چای'),
(213, 'MRK', 'دلیجان'),
(909, 'MRK', 'زرندیه'),
(908, 'MRK', 'زرندیه - خرقان'),
(41, 'MRK', 'ساوه'),
(910, 'MRK', 'ساوه - نوبران'),
(914, 'MRK', 'شازند'),
(911, 'MRK', 'شازند - زالیان'),
(913, 'MRK', 'شازند - سربند'),
(912, 'MRK', 'شازند - قره کهریز'),
(916, 'MRK', 'کمیجان'),
(915, 'MRK', 'کمیجان - میلاجرد'),
(199, 'MRK', 'محلات'),
(18, 'HRM', 'بندرعباس'),
(926, 'HRM', 'بندرعباس - تخت'),
(927, 'HRM', 'بندرعباس - فین'),
(928, 'HRM', 'بندرعباس - قلعه قاضی'),
(919, 'HRM', 'ابوموسی'),
(917, 'HRM', 'ابوموسی - تنب'),
(921, 'HRM', 'بستک'),
(918, 'HRM', 'بستک - جناح'),
(920, 'HRM', 'بستک - کوخرد'),
(924, 'HRM', 'بشاگرد'),
(923, 'HRM', 'بشاگرد - گافروپارمون'),
(922, 'HRM', 'بشاگرد - گوهران'),
(245, 'HRM', 'بندرلنگه'),
(925, 'HRM', 'بندرلنگه - شیبکوه'),
(280, 'HRM', 'بندرلنگه - کیش'),
(930, 'HRM', 'پارسیان'),
(929, 'HRM', 'پارسیان - کوشکنار'),
(932, 'HRM', 'جاسک'),
(931, 'HRM', 'جاسک - لیردف'),
(286, 'HRM', 'حاجی‌آباد'),
(933, 'HRM', 'حاجی‌آباد - احمدی'),
(934, 'HRM', 'حاجی‌آباد - فارغان'),
(935, 'HRM', 'خمیر'),
(936, 'HRM', 'خمیر - رویدر'),
(941, 'HRM', 'رودان'),
(938, 'HRM', 'رودان - بیکاه'),
(937, 'HRM', 'رودان - جغین'),
(939, 'HRM', 'رودان - رودخانه'),
(942, 'HRM', 'سیریک'),
(940, 'HRM', 'سیریک - بمانی'),
(251, 'HRM', 'قشم'),
(943, 'HRM', 'قشم - شهاب'),
(945, 'HRM', 'قشم - هرمز'),
(134, 'HRM', 'میناب'),
(944, 'HRM', 'میناب - بندزرک'),
(947, 'HRM', 'میناب - توکهور'),
(946, 'HRM', 'میناب - سندرک'),
(14, 'HMD', 'همدان'),
(964, 'HMD', 'همدان - شراء'),
(146, 'HMD', 'اسدآباد'),
(948, 'HMD', 'اسدآباد - پیرسلیمان'),
(236, 'HMD', 'بهار'),
(949, 'HMD', 'بهار - صالح آباد'),
(951, 'HMD', 'بهار - لالجین'),
(178, 'HMD', 'تویسرکان'),
(950, 'HMD', 'تویسرکان - قلقل رود'),
(317, 'HMD', 'رزن'),
(952, 'HMD', 'رزن - سردرود'),
(953, 'HMD', 'رزن - قروه درجزین'),
(955, 'HMD', 'فامنین'),
(954, 'HMD', 'فامنین - پیشخور'),
(316, 'HMD', 'کبودرآهنگ'),
(956, 'HMD', 'کبودرآهنگ - شیرین سو'),
(957, 'HMD', 'کبودرآهنگ - گل تپه'),
(50, 'HMD', 'ملایر'),
(958, 'HMD', 'ملایر - جوکار'),
(959, 'HMD', 'ملایر - زند'),
(960, 'HMD', 'ملایر - سامن'),
(108, 'HMD', 'نهاوند'),
(961, 'HMD', 'نهاوند - خزل'),
(962, 'HMD', 'نهاوند - زرین دشت'),
(963, 'HMD', 'نهاوند - گیان'),
(16, 'YZD', 'یزد'),
(979, 'YZD', 'یزد - زارچ'),
(278, 'YZD', 'ابرکوه'),
(965, 'YZD', 'ابرکوه - بهمن'),
(144, 'YZD', 'اردکان'),
(966, 'YZD', 'اردکان - خرانق'),
(967, 'YZD', 'اردکان - عقدا'),
(217, 'YZD', 'بافق'),
(970, 'YZD', 'بهاباد'),
(968, 'YZD', 'بهاباد - اسفیچ'),
(972, 'YZD', 'تفت'),
(969, 'YZD', 'تفت - گاریزات'),
(971, 'YZD', 'تفت - نیر'),
(973, 'YZD', 'خاتم'),
(974, 'YZD', 'خاتم - مروست'),
(975, 'YZD', 'صدوق'),
(976, 'YZD', 'صدوق - خضر آباد'),
(218, 'YZD', 'طبس'),
(977, 'YZD', 'طبس - دستگردان'),
(978, 'YZD', 'طبس - دیهوک'),
(238, 'YZD', 'مهریز'),
(123, 'YZD', 'میبد');

INSERT INTO areas (id,city_id,name) VALUES (1, 4, 'آزمايش'),
(3, 4, 'ارم'),
(4, 4, 'استادان'),
(5, 4, 'اسلام شهر'),
(6, 4, 'امام خميني'),
(7, 4, 'امام علي'),
(8, 4, 'امامزاده'),
(9, 4, 'اماميه'),
(10, 4, 'امير باغي'),
(11, 4, 'امير خيز'),
(12, 4, 'انقلاب'),
(13, 4, 'اهراب'),
(2, 4, 'ائل گلي'),
(14, 4, 'بابا باغي'),
(15, 4, 'بارنج'),
(16, 4, 'بارنج چاي'),
(17, 4, 'بازار'),
(18, 4, 'باسمنج'),
(19, 4, 'باغ شمال'),
(20, 4, 'باغميشه'),
(21, 4, 'بسيج'),
(22, 4, 'بهاران'),
(23, 4, 'بهارستان'),
(24, 4, 'بهشتي'),
(25, 4, 'بهمن آباد'),
(26, 4, 'بيلانکوه'),
(27, 4, 'پرواز'),
(28, 4, 'پل سنگي'),
(29, 4, 'تجلايي'),
(30, 4, 'ترمينال'),
(31, 4, 'جمشيد آباد'),
(32, 4, 'چرنداب'),
(33, 4, 'چمران'),
(34, 4, 'چوستدوزان'),
(35, 4, 'حافظ'),
(36, 4, 'حکم آباد'),
(37, 4, 'خاقاني'),
(38, 4, 'خطيب'),
(39, 4, 'خليل آباد'),
(40, 4, 'خيابان'),
(41, 4, 'دادگستري'),
(42, 4, 'دانش'),
(43, 4, 'رازي'),
(44, 4, 'راه آهن'),
(45, 4, 'رجايي شهر'),
(46, 4, 'رضوان شهر'),
(47, 4, 'رواسان'),
(48, 4, 'زعفرانيه'),
(49, 4, 'زمزم'),
(50, 4, 'ساري زمين'),
(51, 4, 'سرخاب'),
(52, 4, 'سهند'),
(53, 4, 'سيلاب'),
(54, 4, 'شبنم'),
(55, 4, 'شتربان'),
(56, 4, 'شريف زاده'),
(57, 4, 'ششگلان'),
(58, 4, 'شمس آباد'),
(59, 4, 'شنب غازان'),
(60, 4, 'شهرک بهشتي'),
(61, 4, 'شهرک رشيديه - باغميشه'),
(62, 4, 'شهرک طالقاني'),
(63, 4, 'صالح آباد'),
(64, 4, 'صنعتي تبريز'),
(65, 4, 'صنعتي دکتر بهشتي'),
(66, 4, 'طالقاني'),
(67, 4, 'عمو زين الدين'),
(68, 4, 'فردوس'),
(71, 4, 'فرودگاه'),
(69, 4, 'فرهنگ شهر'),
(70, 4, 'فرهنگيان'),
(72, 4, 'قراملک'),
(73, 4, 'قره آغاج'),
(74, 4, 'قورخانه'),
(96, 4, 'کارکنان سازمان آب'),
(97, 4, 'کوچه باغ'),
(98, 4, 'کوزه باشي'),
(99, 4, 'کوي فرهنگيان'),
(75, 4, 'گلشهر'),
(76, 4, 'گلکار'),
(78, 4, 'لاک ديزج'),
(77, 4, 'لاله'),
(79, 4, 'ليل آباد'),
(80, 4, 'مارالان'),
(81, 4, 'مخابرات'),
(82, 4, 'مقصوديه'),
(83, 4, 'ملا زينال'),
(84, 4, 'منظريه'),
(85, 4, 'ميلاد'),
(86, 4, 'نارمک'),
(87, 4, 'نيروي هوايي'),
(88, 4, 'وادي رحمت'),
(89, 4, 'وزير آباد'),
(90, 4, 'ولي امر'),
(91, 4, 'ولي عصر'),
(92, 4, 'وليعصر جنوبي'),
(93, 4, 'ويجويه'),
(94, 4, 'ياغچيان'),
(95, 4, 'يوسف آباد'),
(1, 3, ' احمدآباد  کران'),
(2, 3, ' نقش جهان  امام خمینی'),
(3, 3, 'آتشگاه'),
(4, 3, 'آزادان'),
(5, 3, 'آسنجان'),
(34, 3, 'اشراق'),
(6, 3, 'اصفهان-ویلا'),
(7, 3, 'الیادران'),
(8, 3, 'باتون'),
(9, 3, 'بازار'),
(14, 3, 'بلوار کشاورز'),
(10, 3, 'بوزان'),
(11, 3, 'تخت فولاد'),
(12, 3, 'تل واسکان'),
(13, 3, 'تیران'),
(15, 3, 'جلفا'),
(16, 3, 'جوباره'),
(17, 3, 'جوزدان'),
(18, 3, 'جی'),
(19, 3, 'چرخاب'),
(20, 3, 'حسین آباد'),
(21, 3, 'خلیل آباد'),
(22, 3, 'خواجو'),
(23, 3, 'درب کوشک'),
(24, 3, 'دردشت'),
(25, 3, 'دستگرده'),
(26, 3, 'دودانگی'),
(27, 3, 'رحیم آباد'),
(28, 3, 'زینبیه'),
(29, 3, 'سعادت آباد'),
(30, 3, 'سودان'),
(31, 3, 'سیچان'),
(32, 3, 'شمس آباد'),
(33, 3, 'شهرستان'),
(35, 3, 'شهرک امام خمینی'),
(36, 3, 'شهشهان'),
(37, 3, 'شیخ طوسی'),
(38, 3, 'شیخ یوسف'),
(39, 3, 'طامه'),
(40, 3, 'طوقچی'),
(41, 3, 'عباس آباد'),
(42, 3, 'فتح آباد'),
(43, 3, 'فردوان'),
(44, 3, 'فرسان'),
(45, 3, 'قلعه تبرک'),
(46, 3, 'قینان'),
(61, 3, 'کساره'),
(62, 3, 'کوله پارچه'),
(63, 3, 'کوی دادگستری'),
(47, 3, 'گبرآباد'),
(48, 3, 'گرکان'),
(49, 3, 'گلبهار'),
(50, 3, 'گلخانه'),
(51, 3, 'لنبان'),
(52, 3, 'مارنان'),
(53, 3, 'مارون'),
(54, 3, 'محله نو'),
(55, 3, 'مستهلک'),
(56, 3, 'ملک شهر'),
(57, 3, 'مهرآباد'),
(58, 3, 'ناژوان'),
(59, 3, 'نورباران'),
(60, 3, 'هزار جریب'),
(64, 3, 'یزد آباد'),
(65, 3, 'یونارت'),
(1, 5, 'منطقه 1 - اسلام آباد-زورآباد'),
(2, 5, 'منطقه 1 - عظيميه - رسالت'),
(3, 5, 'منطقه 2 - آسياب برجي'),
(4, 5, 'منطقه 2 - استاندارد'),
(5, 5, 'منطقه 2 - سرحد آباد'),
(6, 5, 'منطقه 2 - شهرک بنفشه'),
(7, 5, 'منطقه 2 - قلمستان - ترک آباد'),
(8, 5, 'منطقه 2 - مصباح'),
(9, 5, 'منطقه 2 - ميدان توحيد'),
(10, 5, 'منطقه 3 - دهکده فرديس'),
(11, 5, 'منطقه 3 - شهرک راه آهن'),
(12, 5, 'منطقه 3 - شهرک سپاه'),
(13, 5, 'منطقه 3 - شهرک فرديس'),
(16, 5, 'منطقه 3 - شهرک کوثر'),
(14, 5, 'منطقه 3 - شهرک ناز'),
(15, 5, 'منطقه 3 - شهرک هوانيروز سپاه'),
(17, 5, 'منطقه 3 - گلستان'),
(18, 5, 'منطقه 4 - احد آباد'),
(19, 5, 'منطقه 4 - حيسن آباد افشار'),
(20, 5, 'منطقه 4 - شهرک اخگرآباد'),
(21, 5, 'منطقه 4 - شهرک اسد آباد'),
(22, 5, 'منطقه 4 - شهرک اکبرآباد'),
(23, 5, 'منطقه 4 - شهرک دريا'),
(24, 5, 'منطقه 4 - شهرک رجب آباد'),
(25, 5, 'منطقه 4 - شهرک شعبان آباد'),
(26, 5, 'منطقه 4 - شهرک ملک اباد'),
(27, 5, 'منطقه 4 - فاز4 مهرشهر'),
(28, 5, 'منطقه 4 - فاز5 مهرشهر'),
(30, 5, 'منطقه 4 - کوي فرهنگ'),
(29, 5, 'منطقه 4 - مهرشهر'),
(31, 5, 'منطقه 5 - حصارک پايين'),
(32, 5, 'منطقه 5 - دهقان ويلا - ميانجاده'),
(33, 5, 'منطقه 5 - رضا شهر'),
(34, 5, 'منطقه 5 - شهرک پرديسان'),
(35, 5, 'منطقه 5 - شهرک چمران'),
(36, 5, 'منطقه 5 - شهرک قائميه'),
(37, 5, 'منطقه 5 - شهرک گلها'),
(38, 5, 'منطقه 5 - شهرک مترو'),
(39, 5, 'منطقه 5 - شهرک مهران'),
(40, 5, 'منطقه 5 - شهرک ولي عصر'),
(41, 5, 'منطقه 5 - قلعه شنبه'),
(44, 5, 'منطقه 5 - کرج نو - شهرک موحدين'),
(42, 5, 'منطقه 5 - گلشهر شرقي'),
(43, 5, 'منطقه 5 - گلشهر غربي'),
(45, 5, 'منطقه 6 - باغستان'),
(46, 5, 'منطقه 6 - حصارک بالا'),
(48, 5, 'منطقه 6 - دانشگاه تربيت معلم'),
(49, 5, 'منطقه 6 - شاهين ويلا'),
(50, 5, 'منطقه 6 - گلدشت'),
(47, 5, 'منطقه 6 - محدوده دانشگاه تربيت معلم'),
(51, 5, 'منطقه 7 - اشتراکي گوهردشت'),
(52, 5, 'منطقه 7 - حيدرآباد'),
(53, 5, 'منطقه 7 - شهرک اماميه'),
(54, 5, 'منطقه 7 - شهرک بهارستان'),
(55, 5, 'منطقه 7 - شهرک جهازيها'),
(56, 5, 'منطقه 7 - شهرک علي ابن ابيطالب'),
(57, 5, 'منطقه 7 - شهرک قائم'),
(58, 5, 'منطقه 7 - گوهردشت-فاز دو'),
(59, 5, 'منطقه 7 - گوهردشت-فاز سه'),
(60, 5, 'منطقه 7 - گوهردشت-فازيک'),
(61, 5, 'منطقه 8 - اتحاد'),
(62, 5, 'منطقه 8 - جهانشهر'),
(63, 5, 'منطقه 8 - حاجي آباد'),
(64, 5, 'منطقه 8 - حسن آباد'),
(65, 5, 'منطقه 8 - دانشگاه آزاد اسلامي'),
(66, 5, 'منطقه 8 - شهرک امام رضا'),
(67, 5, 'منطقه 8 - شهرک اوج'),
(70, 5, 'منطقه 8 - کوي کارمندان شمالي'),
(69, 5, 'منطقه 8 - کوي مدرس'),
(68, 5, 'منطقه 8 - ميدان نبوت'),
(71, 5, 'منطقه 9 - اصفهانيها-شاه عباسي'),
(72, 5, 'منطقه 9 - دولت آباد'),
(76, 5, 'منطقه 9 - کارخانه قند'),
(78, 5, 'منطقه 9 - کوي کارمندان جنوبي'),
(77, 5, 'منطقه 9 - کوي ولي عصر'),
(73, 5, 'منطقه 9 - گلشهر ويلاي شرقي'),
(74, 5, 'منطقه 9 - مهرويلا'),
(75, 5, 'منطقه 9 - ويان - چهارراه طالقاني'),
(79, 5, 'منطقه 10 - حافظيه'),
(80, 5, 'منطقه 10 - رزکان نو'),
(81, 5, 'منطقه 10 - شهرک صنعتي سيمين دشت'),
(82, 5, 'منطقه 10 - شهرک نيروگاه توانير'),
(84, 5, 'منطقه 10 - شهرک وحدت'),
(83, 5, 'منطقه 10 - شهرک هفده شهريور'),
(85, 5, 'منطقه 10 - منظريه'),
(86, 5, 'منطقه 11 - بيلقان'),
(87, 5, 'منطقه 11 - جهان نما'),
(88, 5, 'منطقه 11 - چمران'),
(89, 5, 'منطقه 11 - شهرک حصار بالا'),
(90, 5, 'منطقه 11 - شهرک حصار پايين'),
(91, 5, 'منطقه 11 - شهرک خلج آباد'),
(92, 5, 'منطقه 11 - شهرک سر جوي'),
(94, 5, 'منطقه 11 - شهرک کلاک نو'),
(93, 5, 'منطقه 11 - شهرک وسيه'),
(95, 5, 'منطقه 11 - کلاک بالا'),
(96, 5, 'منطقه 11 - کلاک پايين'),
(97, 5, 'منطقه 12 - شهرک آق تپه'),
(98, 5, 'منطقه 12 - شهرک باران'),
(99, 5, 'منطقه 12 - شهرک سهرابيه'),
(102, 5, 'منطقه 12 - شهرک کيانمهر'),
(100, 5, 'منطقه 12 - شهرک گلستان1'),
(101, 5, 'منطقه 12 - شهرک ولي عصر'),
(103, 5, 'منطقه 12 - کاخ مرواريد'),
(104, 5, 'منطقه 12 - کوي زنبق'),
(105, 5, 'منطقه 12 - کوي مهر'),
(1, 1, 'منطقه 1 - اراج'),
(2, 1, 'منطقه 1 - ازگل'),
(3, 1, 'منطقه 1 - امامزاده قاسم'),
(4, 1, 'منطقه 1 - اوین'),
(5, 1, 'منطقه 1 - باغ فردوس'),
(6, 1, 'منطقه 1 - تجریش'),
(7, 1, 'منطقه 1 - جماران'),
(8, 1, 'منطقه 1 - چیذر'),
(9, 1, 'منطقه 1 - حصار بوعلی'),
(10, 1, 'منطقه 1 - حکمت و دزاشیب'),
(11, 1, 'منطقه 1 - دارآباد'),
(12, 1, 'منطقه 1 - دربند'),
(13, 1, 'منطقه 1 - درکه'),
(14, 1, 'منطقه 1 - دزاشیب و جوزستان'),
(15, 1, 'منطقه 1 - رستم آباد'),
(16, 1, 'منطقه 1 - زعفرانیه'),
(17, 1, 'منطقه 1 - سوهانک'),
(18, 1, 'منطقه 1 - شهرک گلها'),
(19, 1, 'منطقه 1 - شهرک محلاتی'),
(20, 1, 'منطقه 1 - شهرک نفت'),
(21, 1, 'منطقه 1 - قیطریه'),
(22, 1, 'منطقه 1 - کاشانک'),
(23, 1, 'منطقه 1 - گلاب دره'),
(24, 1, 'منطقه 1 - محمودیه'),
(25, 1, 'منطقه 1 - نیاوران'),
(26, 1, 'منطقه 1 - ولنجک'),
(27, 1, 'منطقه 2 - آلستوم'),
(28, 1, 'منطقه 2 - اسلام آباد'),
(29, 1, 'منطقه 2 - ایوانک'),
(30, 1, 'منطقه 2 - پاتریس'),
(31, 1, 'منطقه 2 - پردیسان'),
(32, 1, 'منطقه 2 - پرواز'),
(33, 1, 'منطقه 2 - پونک'),
(34, 1, 'منطقه 2 - توحید'),
(35, 1, 'منطقه 2 - تهران ویلا'),
(36, 1, 'منطقه 2 - چوب تراش'),
(37, 1, 'منطقه 2 - خرم رودی'),
(38, 1, 'منطقه 2 - درختی'),
(39, 1, 'منطقه 2 - دریا'),
(40, 1, 'منطقه 2 - زنجان'),
(41, 1, 'منطقه 2 - سپهر'),
(42, 1, 'منطقه 2 - سرو'),
(43, 1, 'منطقه 2 - سعادت آباد'),
(44, 1, 'منطقه 2 - شادمهر'),
(45, 1, 'منطقه 2 - شهرک آزمایش'),
(46, 1, 'منطقه 2 - شهرک بوعلی'),
(47, 1, 'منطقه 2 - شهرک غرب'),
(48, 1, 'منطقه 2 - شهرک مخابرات'),
(49, 1, 'منطقه 2 - شهرک هما'),
(50, 1, 'منطقه 2 - صادقیه'),
(51, 1, 'منطقه 2 - طرشت'),
(52, 1, 'منطقه 2 - فرحزاد'),
(53, 1, 'منطقه 2 - کوهسار'),
(54, 1, 'منطقه 2 - کوی نصر'),
(55, 1, 'منطقه 2 - مدیریت'),
(56, 1, 'منطقه 2 - همایون شهر'),
(57, 1, 'منطقه 3 - آرارات'),
(58, 1, 'منطقه 3 - ارسباران'),
(59, 1, 'منطقه 3 - امانیه'),
(60, 1, 'منطقه 3 - حسن آباد-زرگنده'),
(61, 1, 'منطقه 3 - داودیه'),
(62, 1, 'منطقه 3 - درب دوم'),
(63, 1, 'منطقه 3 - دروس'),
(64, 1, 'منطقه 3 - رستم آباد - اختیاریه'),
(65, 1, 'منطقه 3 - قبا'),
(66, 1, 'منطقه 3 - قلهک'),
(67, 1, 'منطقه 3 - کاووسیه'),
(68, 1, 'منطقه 3 - ونک'),
(69, 1, 'منطقه 4 - اوقاف'),
(70, 1, 'منطقه 4 - تهران پارس شرقی'),
(71, 1, 'منطقه 4 - تهران پارس غربی'),
(72, 1, 'منطقه 4 - جوادیه'),
(73, 1, 'منطقه 4 - حکیمیه'),
(74, 1, 'منطقه 4 - خاک سفید'),
(75, 1, 'منطقه 4 - شمس آباد و مجیدیه'),
(76, 1, 'منطقه 4 - شمیرا نو'),
(77, 1, 'منطقه 4 - شهرک ولیعصر و شیان و لویزان'),
(78, 1, 'منطقه 4 - ضرابخانه و پاسداران'),
(79, 1, 'منطقه 4 - علم و صنعت'),
(80, 1, 'منطقه 4 - قاسم آباد و ده نارمک'),
(81, 1, 'منطقه 4 - قنات کوثر'),
(82, 1, 'منطقه 4 - کاظم آباد'),
(83, 1, 'منطقه 4 - کالاد'),
(84, 1, 'منطقه 4 - کوهسار'),
(85, 1, 'منطقه 4 - مبارک آباد و حسین آباد'),
(86, 1, 'منطقه 4 - مجید آباد'),
(87, 1, 'منطقه 4 - مهران'),
(88, 1, 'منطقه 4 - نارمک'),
(89, 1, 'منطقه 5 - المهدی'),
(90, 1, 'منطقه 5 - اندیشه'),
(91, 1, 'منطقه 5 - باغ فیض'),
(92, 1, 'منطقه 5 - بهاران'),
(93, 1, 'منطقه 5 - پرواز'),
(94, 1, 'منطقه 5 - پونک جنوبی'),
(95, 1, 'منطقه 5 - پونک شمالی'),
(96, 1, 'منطقه 5 - جنت آباد جنوبی'),
(97, 1, 'منطقه 5 - جنت آباد شمالی'),
(98, 1, 'منطقه 5 - جنت آباد مرکزی'),
(99, 1, 'منطقه 5 - حصارک'),
(100, 1, 'منطقه 5 - سازمان آب'),
(101, 1, 'منطقه 5 - سازمان برنامه جنوبی'),
(102, 1, 'منطقه 5 - سازمان برنامه شمالی'),
(103, 1, 'منطقه 5 - شاهین'),
(104, 1, 'منطقه 5 - شهر زیبا'),
(105, 1, 'منطقه 5 - شهران جنوبی'),
(106, 1, 'منطقه 5 - شهران شمالی'),
(107, 1, 'منطقه 5 - شهرک آپادانا'),
(108, 1, 'منطقه 5 - شهرک اکباتان'),
(109, 1, 'منطقه 5 - شهرک کوهسار'),
(110, 1, 'منطقه 5 - کن'),
(111, 1, 'منطقه 5 - کوی ارم'),
(112, 1, 'منطقه 5 - کوی بیمه'),
(113, 1, 'منطقه 5 - محله ابوذر'),
(114, 1, 'منطقه 5 - محله فردوس'),
(115, 1, 'منطقه 5 - مراد آباد'),
(116, 1, 'منطقه 5 - مهران'),
(117, 1, 'منطقه 5 - نفت'),
(118, 1, 'منطقه 6 - آرژانتین - ساعی'),
(119, 1, 'منطقه 6 - ایرانشهر'),
(120, 1, 'منطقه 6 - بهجت آباد'),
(121, 1, 'منطقه 6 - پارک لاله'),
(122, 1, 'منطقه 6 - جنت - رفتگر'),
(123, 1, 'منطقه 6 - دانشگاه تهران'),
(124, 1, 'منطقه 6 - شریعتی'),
(125, 1, 'منطقه 6 - شیراز'),
(126, 1, 'منطقه 6 - عباس آباد'),
(127, 1, 'منطقه 6 - فاطمی'),
(128, 1, 'منطقه 6 - قانم مقام- سنائی'),
(129, 1, 'منطقه 6 - قزل قلعه'),
(130, 1, 'منطقه 6 - کشاورز غربی'),
(131, 1, 'منطقه 6 - گاندی'),
(132, 1, 'منطقه 6 - میدان جهاد'),
(133, 1, 'منطقه 6 - میدان ولیعصر'),
(134, 1, 'منطقه 6 - نصرت'),
(135, 1, 'منطقه 6 - یوسف آباد- امیرآباد'),
(136, 1, 'منطقه 7 - ارامنه جنوبی'),
(137, 1, 'منطقه 7 - ارامنه شمالی'),
(138, 1, 'منطقه 7 - امجدیه- خاقانی'),
(139, 1, 'منطقه 7 - باغ صبا - سهروردی'),
(140, 1, 'منطقه 7 - بهار'),
(141, 1, 'منطقه 7 - حشمتیه'),
(142, 1, 'منطقه 7 - خواجه نصیر -حقوقی'),
(143, 1, 'منطقه 7 - خواجه نظام شرقی'),
(144, 1, 'منطقه 7 - خواجه نظام غربی'),
(145, 1, 'منطقه 7 - دبستان - مجیدیه'),
(146, 1, 'منطقه 7 - دهقان'),
(147, 1, 'منطقه 7 - شارق شرقی'),
(148, 1, 'منطقه 7 - شارق غربی'),
(149, 1, 'منطقه 7 - عباس آباد-اندیشه-شهید قندی'),
(150, 1, 'منطقه 7 - قصر'),
(151, 1, 'منطقه 7 - کاج'),
(152, 1, 'منطقه 7 - گرگان'),
(153, 1, 'منطقه 7 - نظام آباد'),
(154, 1, 'منطقه 7 - نیلوفر - شهید قندی'),
(155, 1, 'منطقه 8 - تسلیحات'),
(156, 1, 'منطقه 8 - تهران پارس'),
(157, 1, 'منطقه 8 - دردشت'),
(158, 1, 'منطقه 8 - زرکش'),
(159, 1, 'منطقه 8 - فدک'),
(160, 1, 'منطقه 8 - کرمان'),
(161, 1, 'منطقه 8 - لشکر شرقی'),
(162, 1, 'منطقه 8 - لشکر غربی'),
(163, 1, 'منطقه 8 - مجدیه'),
(164, 1, 'منطقه 8 - مدائن'),
(165, 1, 'منطقه 8 - نارمک جنوبی'),
(166, 1, 'منطقه 8 - وحیدیه'),
(167, 1, 'منطقه 8 - هفت حوض'),
(168, 1, 'منطقه 9 - استاد معین'),
(169, 1, 'منطقه 9 - امامزاده عبدالله'),
(170, 1, 'منطقه 9 - دکترهوشیار'),
(171, 1, 'منطقه 9 - سرآسیاب مهرآباد'),
(172, 1, 'منطقه 9 - شمشیری'),
(173, 1, 'منطقه 9 - شهید دستغیب'),
(174, 1, 'منطقه 9 - فتح'),
(175, 1, 'منطقه 9 - فرودگاه'),
(176, 1, 'منطقه 9 - مهرآباد جنوبی'),
(177, 1, 'منطقه 10 - بریانک'),
(178, 1, 'منطقه 10 - زنجان جنوبی'),
(179, 1, 'منطقه 10 - سرسبیل جنوبی'),
(180, 1, 'منطقه 10 - سرسبیل شمالی'),
(181, 1, 'منطقه 10 - سلیمانی- تیموری'),
(182, 1, 'منطقه 10 - شبیری-جی'),
(183, 1, 'منطقه 10 - کارون جنوبی'),
(184, 1, 'منطقه 10 - کارون شمالی'),
(185, 1, 'منطقه 10 - هاشمی'),
(186, 1, 'منطقه 10 - هفت چنار'),
(187, 1, 'منطقه 11 - آذربایجان'),
(188, 1, 'منطقه 11 - آگاهی'),
(189, 1, 'منطقه 11 - اسکندری'),
(190, 1, 'منطقه 11 - امیریه'),
(191, 1, 'منطقه 11 - انبار نفت'),
(192, 1, 'منطقه 11 - باغ شاه-میدان حر'),
(193, 1, 'منطقه 11 - جمالزاده-حشمت الدوله'),
(194, 1, 'منطقه 11 - جمهوری'),
(195, 1, 'منطقه 11 - خرم شهر'),
(196, 1, 'منطقه 11 - راه آهن'),
(197, 1, 'منطقه 11 - شیخ هادی'),
(198, 1, 'منطقه 11 - عباسی'),
(199, 1, 'منطقه 11 - فروزش-امیر بهادر'),
(200, 1, 'منطقه 11 - فلسطین'),
(201, 1, 'منطقه 11 - قلمستان-برادران جوادیان'),
(202, 1, 'منطقه 11 - مخصوص'),
(203, 1, 'منطقه 11 - منیریه'),
(204, 1, 'منطقه 11 - هلال احمر'),
(205, 1, 'منطقه 12 - آبشار'),
(206, 1, 'منطقه 12 - ارگ - پامنار'),
(207, 1, 'منطقه 12 - امامزاده یحیی'),
(208, 1, 'منطقه 12 - ایران'),
(209, 1, 'منطقه 12 - بازار'),
(210, 1, 'منطقه 12 - بهارستان'),
(211, 1, 'منطقه 12 - تختي'),
(212, 1, 'منطقه 12 - دروازه شمیران'),
(213, 1, 'منطقه 12 - سنگلج'),
(214, 1, 'منطقه 12 - شهید هرندی'),
(215, 1, 'منطقه 12 - فردوسی'),
(216, 1, 'منطقه 12 - قیام'),
(217, 1, 'منطقه 12 - کوثر'),
(218, 1, 'منطقه 13 - آشتیانی'),
(219, 1, 'منطقه 13 - امامت'),
(220, 1, 'منطقه 13 - حافظ'),
(221, 1, 'منطقه 13 - حافظیه'),
(222, 1, 'منطقه 13 - دهقان'),
(223, 1, 'منطقه 13 - زاهد گیلانی'),
(224, 1, 'منطقه 13 - زینبیه'),
(225, 1, 'منطقه 13 - سرخه حصار'),
(226, 1, 'منطقه 13 - شورا'),
(227, 1, 'منطقه 13 - شهید اسدی'),
(228, 1, 'منطقه 13 - صفا'),
(229, 1, 'منطقه 13 - قاسم آباد'),
(230, 1, 'منطقه 13 - نیروی هوایی'),
(231, 1, 'منطقه 14 - آهنگ'),
(232, 1, 'منطقه 14 - آهنگران'),
(233, 1, 'منطقه 14 - ابوذر'),
(234, 1, 'منطقه 14 - بروجردی'),
(235, 1, 'منطقه 14 - پرستار'),
(236, 1, 'منطقه 14 - تاکسیرانی'),
(237, 1, 'منطقه 14 - جابری'),
(238, 1, 'منطقه 14 - جوادیه'),
(239, 1, 'منطقه 14 - چهارصددستگاه'),
(240, 1, 'منطقه 14 - خاوران'),
(241, 1, 'منطقه 14 - دژکام'),
(242, 1, 'منطقه 14 - دولاب'),
(243, 1, 'منطقه 14 - سیزده آبان'),
(244, 1, 'منطقه 14 - شاهین'),
(245, 1, 'منطقه 14 - شکوفه'),
(246, 1, 'منطقه 14 - شکیب'),
(247, 1, 'منطقه 14 - شهرابی'),
(248, 1, 'منطقه 14 - شیوا'),
(249, 1, 'منطقه 14 - صددستگاه'),
(250, 1, 'منطقه 14 - فرزانه'),
(251, 1, 'منطقه 14 - قصر فیروزه'),
(252, 1, 'منطقه 14 - مینای جنوبی'),
(253, 1, 'منطقه 14 - مینای شمالی'),
(254, 1, 'منطقه 14 - نبی اکرم'),
(255, 1, 'منطقه 14 - نیکنام'),
(256, 1, 'منطقه 15 - ابوذر'),
(257, 1, 'منطقه 15 - اتابک'),
(258, 1, 'منطقه 15 - اسلام آباد - ولفجر'),
(259, 1, 'منطقه 15 - افسریه بالا'),
(260, 1, 'منطقه 15 - افسریه پایین'),
(261, 1, 'منطقه 15 - دهقان'),
(262, 1, 'منطقه 15 - شوش'),
(263, 1, 'منطقه 15 - شهرک رضویه'),
(264, 1, 'منطقه 15 - طیب'),
(265, 1, 'منطقه 15 - کیان شهر بالا'),
(266, 1, 'منطقه 15 - کیان شهر پایین'),
(267, 1, 'منطقه 15 - مسعودیه'),
(268, 1, 'منطقه 15 - مشیریه'),
(269, 1, 'منطقه 15 - مطهری'),
(270, 1, 'منطقه 15 - مظاهری'),
(271, 1, 'منطقه 15 - مینایی'),
(272, 1, 'منطقه 15 - ولیعصر'),
(273, 1, 'منطقه 15 - هاشم آباد'),
(274, 1, 'منطقه 16 - باغ آذری'),
(275, 1, 'منطقه 16 - تختي'),
(276, 1, 'منطقه 16 - جوادیه'),
(277, 1, 'منطقه 16 - خزانه'),
(278, 1, 'منطقه 16 - شهرک بعثت'),
(279, 1, 'منطقه 16 - علی آباد جنوبی'),
(280, 1, 'منطقه 16 - علی آباد شمالی'),
(281, 1, 'منطقه 16 - نازی آباد'),
(282, 1, 'منطقه 16 - یاخچی آباد(رضوان)'),
(283, 1, 'منطقه 17 - آذری'),
(284, 1, 'منطقه 17 - امام زاده حسن'),
(285, 1, 'منطقه 17 - باغ خزانه'),
(286, 1, 'منطقه 17 - بلورسازی'),
(287, 1, 'منطقه 17 - جلیلی'),
(288, 1, 'منطقه 17 - زمزم'),
(289, 1, 'منطقه 17 - زهتابی'),
(290, 1, 'منطقه 17 - فلاح'),
(291, 1, 'منطقه 17 - گلچین'),
(292, 1, 'منطقه 17 - مقدم'),
(293, 1, 'منطقه 17 - وصفنارد'),
(294, 1, 'منطقه 17 - یافت آباد'),
(295, 1, 'منطقه 18 - بهداشت'),
(296, 1, 'منطقه 18 - تولید دارو'),
(297, 1, 'منطقه 18 - حسینی -فردوس'),
(298, 1, 'منطقه 18 - خلیج فارس جنوبی'),
(299, 1, 'منطقه 18 - خلیج فارس شمالی'),
(300, 1, 'منطقه 18 - شاد آباد'),
(301, 1, 'منطقه 18 - شمس آباد'),
(302, 1, 'منطقه 18 - شهرک امام خمینی'),
(303, 1, 'منطقه 18 - شهید رجائی'),
(304, 1, 'منطقه 18 - صاحب الزمان'),
(305, 1, 'منطقه 18 - صادقيه'),
(306, 1, 'منطقه 18 - ولیعصر جنوبی'),
(307, 1, 'منطقه 18 - ولیعصر شمالی'),
(308, 1, 'منطقه 18 - هفده شهریور'),
(309, 1, 'منطقه 18 - یافت آباد جنوبی'),
(310, 1, 'منطقه 18 - یافت آباد شمالی'),
(311, 1, 'منطقه 19 - اسفندیاری وبستان'),
(312, 1, 'منطقه 19 - اسماعیل آباد'),
(313, 1, 'منطقه 19 - بهمنیار'),
(314, 1, 'منطقه 19 - خانی آباد نو جنوبی'),
(315, 1, 'منطقه 19 - خانی آباد نو شمالی'),
(316, 1, 'منطقه 19 - دولت خواه'),
(317, 1, 'منطقه 19 - شریعتی جنوبی'),
(318, 1, 'منطقه 19 - شریعتی شمالی'),
(319, 1, 'منطقه 19 - شکوفه جنوبی'),
(320, 1, 'منطقه 19 - شکوفه شمالی'),
(321, 1, 'منطقه 19 - شهرک احمد خمینی'),
(322, 1, 'منطقه 19 - شهرک رسالت'),
(323, 1, 'منطقه 19 - شهید کاظمی'),
(324, 1, 'منطقه 19 - عبدل آباد'),
(325, 1, 'منطقه 19 - علی آباد'),
(326, 1, 'منطقه 19 - قلعه مرغی'),
(327, 1, 'منطقه 19 - نعمت آباد'),
(328, 1, 'منطقه 20 - استخر'),
(329, 1, 'منطقه 20 - اقدسیه'),
(330, 1, 'منطقه 20 - باروت کوبی'),
(331, 1, 'منطقه 20 - تقی آبد'),
(332, 1, 'منطقه 20 - جوانمرد قصاب'),
(333, 1, 'منطقه 20 - حمزه آباد'),
(334, 1, 'منطقه 20 - دولت آباد'),
(335, 1, 'منطقه 20 - دیلمان'),
(336, 1, 'منطقه 20 - سرتخت'),
(337, 1, 'منطقه 20 - سیزده آبان'),
(338, 1, 'منطقه 20 - شهادت'),
(339, 1, 'منطقه 20 - شهید بهشتی'),
(340, 1, 'منطقه 20 - شهید غیوری-ابن بابویه'),
(341, 1, 'منطقه 20 - صفاییه'),
(342, 1, 'منطقه 20 - ظهیر آباد و ابن بابویه'),
(343, 1, 'منطقه 20 - علایین'),
(344, 1, 'منطقه 20 - عیاس آباد'),
(345, 1, 'منطقه 20 - فیروز آبادی'),
(346, 1, 'منطقه 20 - منصوریه منگل'),
(347, 1, 'منطقه 20 - ولی آباد'),
(348, 1, 'منطقه 20 - هاشم آباد'),
(349, 1, 'منطقه 21 - باشگاه نفت'),
(350, 1, 'منطقه 21 - تهرانسر شرقی'),
(351, 1, 'منطقه 21 - تهرانسر شمالی'),
(352, 1, 'منطقه 21 - تهرانسر غربی'),
(353, 1, 'منطقه 21 - تهرانسر مرکزی'),
(354, 1, 'منطقه 21 - چیتگر جنوبی'),
(355, 1, 'منطقه 21 - چیتگر شمالی'),
(356, 1, 'منطقه 21 - شهرک آزادی'),
(357, 1, 'منطقه 21 - شهرک استقلال'),
(358, 1, 'منطقه 21 - شهرک پاسداران'),
(359, 1, 'منطقه 21 - شهرک دانشگاه تهران'),
(360, 1, 'منطقه 21 - شهرک دریا'),
(361, 1, 'منطقه 21 - شهرک شهرداری'),
(362, 1, 'منطقه 21 - شهرک غزالی'),
(363, 1, 'منطقه 21 - شهرک فرهنگیان'),
(364, 1, 'منطقه 21 - ورداورد'),
(365, 1, 'منطقه 21 - ویلا شهر'),
(366, 1, 'منطقه 22 - آبشار تهران'),
(368, 1, 'منطقه 22 - پژوهش شمالي'),
(367, 1, 'منطقه 22 - چيتگر - آزاد شهر'),
(369, 1, 'منطقه 22 - دهکده المپيک'),
(370, 1, 'منطقه 22 - زيبادشت'),
(371, 1, 'منطقه 22 - شهرک شهيد خرازي'),
(372, 1, 'منطقه 22 - شهرک صدرا'),
(373, 1, 'منطقه 22 - گلستان شرقي'),
(374, 1, 'منطقه 22 - گلستان غربي'),
(4, 2, 'منطقه 1 - آبکوه - سعدآباد'),
(1, 2, 'منطقه 1 - احمدآباد'),
(5, 2, 'منطقه 1 - ارشاد'),
(2, 2, 'منطقه 1 - بهشتي'),
(3, 2, 'منطقه 1 - راهنمايي'),
(6, 2, 'منطقه 1 - سجاد'),
(8, 2, 'منطقه 1 - سعدآباد'),
(9, 2, 'منطقه 1 - سناباد'),
(7, 2, 'منطقه 1 - فلسطين'),
(11, 2, 'منطقه 1 - کلاهدوز'),
(10, 2, 'منطقه 1 - گوهرشاد'),
(18, 2, 'منطقه 2 - آيت الله عبادي'),
(21, 2, 'منطقه 2 - ايثارگران'),
(30, 2, 'منطقه 2 - بهاران'),
(25, 2, 'منطقه 2 - پرديس'),
(12, 2, 'منطقه 2 - حجت'),
(26, 2, 'منطقه 2 - حضرت ابوطالب - گلبرگ'),
(27, 2, 'منطقه 2 - حضرت عبدالمطلب - قائم عج'),
(36, 2, 'منطقه 2 - زرکش'),
(28, 2, 'منطقه 2 - سپاد - شهرک امام حسين'),
(22, 2, 'منطقه 2 - سمزقند'),
(23, 2, 'منطقه 2 - شفا'),
(19, 2, 'منطقه 2 - شهيد مطهري'),
(37, 2, 'منطقه 2 - شهيدمطهري'),
(24, 2, 'منطقه 2 - شهيدهنرور'),
(20, 2, 'منطقه 2 - عامل'),
(33, 2, 'منطقه 2 - فدک'),
(31, 2, 'منطقه 2 - فرامرز عباسي'),
(13, 2, 'منطقه 2 - قائم'),
(32, 2, 'منطقه 2 - کارخانه قند - جانبازان'),
(35, 2, 'منطقه 2 - کوي امير المومنين'),
(14, 2, 'منطقه 2 - مشهدقلي'),
(16, 2, 'منطقه 2 - موسوي قوچاني'),
(15, 2, 'منطقه 2 - مهدي آباد'),
(29, 2, 'منطقه 2 - نان رضوي'),
(17, 2, 'منطقه 2 - نوده'),
(34, 2, 'منطقه 2 - نويد'),
(46, 2, 'منطقه 3 - بلال'),
(47, 2, 'منطقه 3 - بهمن'),
(48, 2, 'منطقه 3 - خواجه ربيع'),
(42, 2, 'منطقه 3 - دروي'),
(38, 2, 'منطقه 3 - راه آهن'),
(43, 2, 'منطقه 3 - رسالت'),
(44, 2, 'منطقه 3 - سيس آباد'),
(45, 2, 'منطقه 3 - طبرسي شمالي'),
(39, 2, 'منطقه 3 - فاطميه'),
(40, 2, 'منطقه 3 - گاز'),
(41, 2, 'منطقه 3 - هاشمي نژاد'),
(49, 2, 'منطقه 4 - ابوذر'),
(51, 2, 'منطقه 4 - ايثار'),
(55, 2, 'منطقه 4 - پنج تن'),
(56, 2, 'منطقه 4 - پنج تن آل عبا'),
(50, 2, 'منطقه 4 - تلگرد'),
(57, 2, 'منطقه 4 - رده'),
(58, 2, 'منطقه 4 - شهيدقرباني'),
(52, 2, 'منطقه 4 - طلاب'),
(53, 2, 'منطقه 4 - گلشور - بهشت'),
(54, 2, 'منطقه 4 - وحيد'),
(65, 2, 'منطقه 5 - اميرالمومنين'),
(62, 2, 'منطقه 5 - ثامن'),
(59, 2, 'منطقه 5 - حسين آباد'),
(60, 2, 'منطقه 5 - رضاييه'),
(61, 2, 'منطقه 5 - سجاديه'),
(66, 2, 'منطقه 5 - شهيد آويني'),
(63, 2, 'منطقه 5 - مهدي آباد'),
(64, 2, 'منطقه 5 - مهرآباد'),
(67, 2, 'منطقه 5 - نيزه'),
(73, 2, 'منطقه 6 - آقا مصطفي خميني'),
(76, 2, 'منطقه 6 - اروند'),
(77, 2, 'منطقه 6 - اميرآباد'),
(78, 2, 'منطقه 6 - انصار'),
(79, 2, 'منطقه 6 - پورسينا'),
(69, 2, 'منطقه 6 - چهنو'),
(80, 2, 'منطقه 6 - شهرک شيرين'),
(68, 2, 'منطقه 6 - شهيدباهنر'),
(81, 2, 'منطقه 6 - شهيدمعقول'),
(70, 2, 'منطقه 6 - شيرودي'),
(72, 2, 'منطقه 6 - کارمندان اول'),
(75, 2, 'منطقه 6 - کارمندان دوم'),
(83, 2, 'منطقه 6 - کشاورز'),
(74, 2, 'منطقه 6 - محمدآباد'),
(71, 2, 'منطقه 6 - مصلي'),
(82, 2, 'منطقه 6 - موعود'),
(84, 2, 'منطقه 7 - 17شهريور'),
(95, 2, 'منطقه 7 - ابوذر'),
(92, 2, 'منطقه 7 - المهدي'),
(96, 2, 'منطقه 7 - انقلاب'),
(99, 2, 'منطقه 7 - ايوان'),
(97, 2, 'منطقه 7 - بهارستان'),
(87, 2, 'منطقه 7 - پروين اعتصامي'),
(100, 2, 'منطقه 7 - رباط'),
(93, 2, 'منطقه 7 - سيدي'),
(101, 2, 'منطقه 7 - طرق'),
(98, 2, 'منطقه 7 - عسگريه'),
(85, 2, 'منطقه 7 - عنصري'),
(88, 2, 'منطقه 7 - فرودگاه'),
(86, 2, 'منطقه 7 - کارگران'),
(90, 2, 'منطقه 7 - کوشش'),
(91, 2, 'منطقه 7 - کوي پليس'),
(89, 2, 'منطقه 7 - مقدم'),
(94, 2, 'منطقه 7 - وليعصر'),
(102, 2, 'منطقه 8 - 10 دي'),
(103, 2, 'منطقه 8 - آيت الله خامنه اي'),
(110, 2, 'منطقه 8 - امام خميني'),
(111, 2, 'منطقه 8 - امام رضا'),
(112, 2, 'منطقه 8 - ايمان'),
(108, 2, 'منطقه 8 - بهشتي'),
(104, 2, 'منطقه 8 - جنت'),
(113, 2, 'منطقه 8 - خرمشهر'),
(105, 2, 'منطقه 8 - دانش'),
(106, 2, 'منطقه 8 - سراب'),
(107, 2, 'منطقه 8 - سلام'),
(109, 2, 'منطقه 8 - گوهسنگي'),
(122, 2, 'منطقه 9 - آب و برق'),
(123, 2, 'منطقه 9 - اقبال'),
(114, 2, 'منطقه 9 - بهارستان'),
(118, 2, 'منطقه 9 - چهارچشمه'),
(124, 2, 'منطقه 9 - حافظ'),
(115, 2, 'منطقه 9 - رضاشهر'),
(116, 2, 'منطقه 9 - سرافرازان'),
(125, 2, 'منطقه 9 - شهرآرا'),
(121, 2, 'منطقه 9 - کوثر'),
(117, 2, 'منطقه 9 - نوفل لوشاتو'),
(119, 2, 'منطقه 9 - نيروهوايي'),
(120, 2, 'منطقه 9 - هنرستان'),
(126, 2, 'منطقه 10 - استاد يوسفي'),
(134, 2, 'منطقه 10 - امام هادي'),
(130, 2, 'منطقه 10 - اماميه'),
(135, 2, 'منطقه 10 - ايثارگران'),
(136, 2, 'منطقه 10 - حجاب'),
(137, 2, 'منطقه 10 - خاتم الانبياء'),
(127, 2, 'منطقه 10 - رازي'),
(131, 2, 'منطقه 10 - رسالت'),
(128, 2, 'منطقه 10 - شاهد'),
(132, 2, 'منطقه 10 - فرهنگيان'),
(133, 2, 'منطقه 10 - لشگر'),
(129, 2, 'منطقه 10 - وليعصر'),
(138, 2, 'منطقه 11 - آزادشهر'),
(143, 2, 'منطقه 11 - تربيت'),
(144, 2, 'منطقه 11 - دانشجو'),
(139, 2, 'منطقه 11 - زيبا شهر'),
(140, 2, 'منطقه 11 - سيدرضي'),
(145, 2, 'منطقه 11 - شريف'),
(141, 2, 'منطقه 11 - شهيدرضوي'),
(146, 2, 'منطقه 11 - فارق التحصيلان'),
(142, 2, 'منطقه 11 - فرهنگ'),
(147, 2, 'منطقه 12 - الهيه'),
(148, 2, 'منطقه 12 - اميريه'),
(149, 2, 'منطقه 12 - جاهدشهر'),
(150, 2, 'منطقه 12 - وکيل آباد'),
(153, 2, 'منطقه 13 - بالا خيابان'),
(155, 2, 'منطقه 13 - پايين خيابان'),
(152, 2, 'منطقه 13 - چهار باغ'),
(151, 2, 'منطقه 13 - حرم مطهر'),
(156, 2, 'منطقه 13 - طبرسي'),
(157, 2, 'منطقه 13 - عيدگاه'),
(154, 2, 'منطقه 13 - نوغان'),
(1, 6, 'ابیوردی'),
(2, 6, 'اتحاد'),
(3, 6, 'ارام'),
(4, 6, 'ارگ کریمخان'),
(5, 6, 'امام حسین'),
(6, 6, 'امامزاده ابراهیم'),
(7, 6, 'امیرکبیر'),
(8, 6, 'انجیره'),
(9, 6, 'ایثار'),
(10, 6, 'بازار'),
(11, 6, 'باغ بش'),
(12, 6, 'باغ تخت'),
(13, 6, 'باهنر'),
(14, 6, 'بنی هاشم'),
(15, 6, 'بهشتی'),
(16, 6, 'بیات'),
(17, 6, 'پودنک'),
(18, 6, 'چقا'),
(19, 6, 'چهار راه نمازی'),
(20, 6, 'حافظیه'),
(21, 6, 'حسین آباد'),
(22, 6, 'حسین آباد سرتل'),
(23, 6, 'خاتون'),
(24, 6, 'خلیلی'),
(25, 6, 'خیام'),
(26, 6, 'دانشگاه'),
(27, 6, 'دباغخانه'),
(28, 6, 'دروازه کازرون'),
(29, 6, 'دستغیب'),
(30, 6, 'دلگشا'),
(31, 6, 'روی سازی'),
(32, 6, 'ریاستی'),
(33, 6, 'سبویه'),
(34, 6, 'سرباغ'),
(35, 6, 'سعدیه جنوبی'),
(36, 6, 'سعدیه شمالی'),
(37, 6, 'سلطان آباد'),
(38, 6, 'سنگ آبد'),
(39, 6, 'سه راه برق'),
(40, 6, 'سیلو'),
(41, 6, 'شاه قلی بیگی'),
(42, 6, 'شاهیجان'),
(43, 6, 'شریف آباد'),
(44, 6, 'شقایق'),
(45, 6, 'شمس آباد'),
(46, 6, 'شهدا'),
(47, 6, 'شهرک امام حسین'),
(48, 6, 'شهرک امیرکبیر'),
(49, 6, 'شهرک بهار(پای کت)'),
(50, 6, 'شهرک بهشتی'),
(51, 6, 'شهرک پرواز'),
(52, 6, 'شهرک حافظ'),
(53, 6, 'شهرک صدرا'),
(54, 6, 'شهرک مطهری'),
(55, 6, 'شهرک ولی عصر'),
(56, 6, 'شیخ روزبهان(میانرود)'),
(57, 6, 'شیخ علی چوپان'),
(58, 6, 'شیشه گری'),
(59, 6, 'صابونیها'),
(60, 6, 'عفیف آباد جنوبی'),
(61, 6, 'عفیف آباد شمالی'),
(62, 6, 'غدیر'),
(63, 6, 'فردوسی'),
(65, 6, 'فرودگاه'),
(64, 6, 'فرهنگ شهر'),
(66, 6, 'قدمگاه'),
(67, 6, 'قصرالدشت'),
(68, 6, 'قلعه شاهزاده بیگم'),
(69, 6, 'قلعه قبله'),
(70, 6, 'قلعه کوتاهی'),
(80, 6, 'کتس بس(مهدی آباد)'),
(81, 6, 'کوی الزهرا'),
(82, 6, 'کوی طلاب'),
(83, 6, 'کوی کارمندان سیلو'),
(84, 6, 'کیان شهر'),
(71, 6, 'گلشن(کشن)'),
(72, 6, 'لاوان'),
(73, 6, 'لشگری'),
(74, 6, 'معالی آباد'),
(75, 6, 'نمازی'),
(76, 6, 'والفجر'),
(77, 6, 'وزیر آباد'),
(78, 6, 'وصال شیرازی'),
(79, 6, 'ولی عصر'),
(1, 8, 'آستانه'),
(2, 8, 'باغ پنبه'),
(3, 8, 'براسون'),
(4, 8, 'پرديسان'),
(5, 8, 'جمکران'),
(6, 8, 'حاج زينال'),
(7, 8, 'خاک فرج'),
(8, 8, 'دروازه قلعه'),
(9, 8, 'سالاريه'),
(10, 8, 'سنگ بند'),
(11, 8, 'سيد معصومه'),
(12, 8, 'سيدان'),
(13, 8, 'شاد قلي'),
(15, 8, 'شهرک امام حسن'),
(14, 8, 'شهرک امام حسين'),
(16, 8, 'شهرک امام خميني'),
(17, 8, 'شهرک باجک'),
(18, 8, 'شهرک توانير'),
(19, 8, 'شهرک سازمان آب'),
(20, 8, 'شهرک شهدا'),
(21, 8, 'شهرک شهرداري'),
(22, 8, 'شهرک شهيد بيطرفان - فرهنگيان'),
(23, 8, 'شهرک طالقاني'),
(24, 8, 'شهرک فاطميه'),
(25, 8, 'شهرک فرهنگيان'),
(26, 8, 'شهرک قائم'),
(27, 8, 'شهرک قدس'),
(28, 8, 'شهرک قلعه کامکار'),
(29, 8, 'شهرک منتظر المهدي'),
(30, 8, 'شهرک مهديه - طلاب'),
(31, 8, 'شيخ آباد'),
(32, 8, 'صفاشهر'),
(33, 8, 'فتح آباد'),
(38, 8, 'کاسگري'),
(39, 8, 'کوي وليعصر'),
(34, 8, 'موسويان'),
(35, 8, 'ميرزاييه'),
(36, 8, 'نيروگاه'),
(37, 8, 'يزدان شهر'),
(1, 16, ' سفیل آباد محمود آباد'),
(2, 16, ' شهرک شاهدیه  ابرند آباد'),
(3, 16, ' شهرک شاهدیه  نصرت آباد'),
(4, 16, ' قاسم آبادنو قاسم نقی'),
(8, 16, 'اکبر آباد'),
(9, 16, 'اکرم آباد'),
(10, 16, 'اکرمیه'),
(5, 16, 'امام'),
(6, 16, 'امام جعفر صادق'),
(7, 16, 'اهرستان'),
(11, 16, 'ایرانشهر'),
(12, 16, 'جنت آباد'),
(13, 16, 'حسن آباد'),
(14, 16, 'حسن آباد مشیر'),
(15, 16, 'حمیدیا شهر'),
(16, 16, 'خلف خانعلی'),
(17, 16, 'خواجه خضر'),
(18, 16, 'خیر آباد'),
(19, 16, 'دارالشفا'),
(20, 16, 'دانشگاه یزد'),
(21, 16, 'دروازه قرآن'),
(22, 16, 'دولت آباد'),
(23, 16, 'رحمت آباد'),
(24, 16, 'سرسنگ'),
(25, 16, 'سلسبیل'),
(26, 16, 'سید صحرا'),
(27, 16, 'سید فتح الدین رضا'),
(28, 16, 'سید نصرالدین'),
(29, 16, 'شهرک آزادشهر'),
(30, 16, 'شهرک امام رضا'),
(31, 16, 'شهرک امام شهر'),
(32, 16, 'شهرک بهاران'),
(33, 16, 'شهرک دانشگاه'),
(34, 16, 'شهرک رزمندگان'),
(35, 16, 'شهرک شهید صدوقی'),
(36, 16, 'شهرک صنعتی'),
(37, 16, 'شهرک فرهنگیان'),
(38, 16, 'شهرک فولاد آلیاژی'),
(39, 16, 'شهرک ولی عصر'),
(40, 16, 'شیخداد'),
(41, 16, 'صدا وسیما'),
(42, 16, 'صفائیه'),
(43, 16, 'عیش آباد'),
(44, 16, 'فرودگاه'),
(45, 16, 'فهادان'),
(46, 16, 'قاسم آباد'),
(47, 16, 'قندی'),
(61, 16, 'کسنویه'),
(62, 16, 'کوچه بیوک'),
(63, 16, 'کوی اباذر'),
(64, 16, 'کوی ارشاد'),
(65, 16, 'کوی امام حسین'),
(66, 16, 'کوی پاسدار'),
(67, 16, 'کوی پانزده خرداد'),
(68, 16, 'کوی توحید'),
(69, 16, 'کوی جوادالائمه'),
(70, 16, 'کوی حجت'),
(71, 16, 'کوی خرمشاه'),
(72, 16, 'کوی راه آهن'),
(73, 16, 'کوی سادات'),
(74, 16, 'کوی سعدی'),
(75, 16, 'کوی شاهد'),
(76, 16, 'کوی فتح'),
(77, 16, 'کوی فجر'),
(78, 16, 'کوی فرهنگ'),
(85, 16, 'کوی کوثر'),
(79, 16, 'کوی لادن'),
(80, 16, 'کوی مطهری'),
(81, 16, 'کوی ملکی'),
(82, 16, 'کوی مولا'),
(83, 16, 'کوی نصر'),
(84, 16, 'کوی نور'),
(48, 16, 'گازرگاه'),
(49, 16, 'لب خندق'),
(50, 16, 'مالمیر'),
(51, 16, 'محمد آباد'),
(52, 16, 'محمود آباد'),
(53, 16, 'محمودیه'),
(54, 16, 'مریم آباد'),
(55, 16, 'ملا فرج الله'),
(56, 16, 'مهدی آباد'),
(57, 16, 'میوه و تره بار'),
(58, 16, 'نصیر آباد'),
(59, 16, 'نعیم آباد'),
(60, 16, 'نیروگاه'),
(86, 16, 'یزدباف');

